%global libversion 33

%lib_package myth-%{libversion} 0
%lib_package mythavcodec 58
%lib_package mythavdevice 58
%lib_package mythavfilter 7
%lib_package mythavformat 58
%lib_package mythavutil 56
%lib_package mythpostproc 55
%lib_package mythnzmqt 0
%lib_package mythqjson 0
%lib_package mythswresample 3
%lib_package mythswscale 5
%lib_package mythzmq 1
%lib_package mythfreemheg-%{libversion} 0
%lib_package mythlivemedia-%{libversion} 0
%lib_package mythtv-%{libversion} 0
%lib_package mythui-%{libversion} 0
%lib_package mythupnp-%{libversion} 0
%lib_package mythbase-%{libversion} 0
%lib_package mythhdhomerun-%{libversion} 0

%lib_package mythmetadata-%{libversion} 0
%lib_package mythservicecontracts-%{libversion} 0
%lib_package mythprotoserver-%{libversion} 30

# conditional builds and default values
%bcond_with    debug
%bcond_without pulseaudio
%bcond_without bindings_python
%bcond_with    opengles
%if 0%{?fedora} > 24 || 0%{?rhel} > 7
%bcond_without libvpx
%else
%bcond_without libvpx16
%endif
%bcond_without libbluray_external
%bcond_without redhat-rpm-config

%define desktop_applications mythfrontend mythtv-setup
%define desktop_vendor scrpms
%bcond_with libbluray_external
%define with_systemd 0

%if 0%{?fedora} > 29 || 0%{?rhel} > 7
%define with_python3 1
%define with_python2 0
%define with_python36 0
%else
%if 0%{?rhel} > 6
%define with_python36 1
%define with_python3 0
%define with_python2 0
%else
%define with_python2 1
%define with_python36 0
%define with_python3 0
%endif
%endif

Name: mythtv
Version: 33.1
%global mythtvfrontendapi %(echo %{eversion} | awk -F. '{print $1 "." $2}')
Release: 2%{?dist}
Summary: A personal video recorder (PVR) application
URL: http://www.mythtv.org/
License: GPLv2
Group: Applications/Multimedia
Source0: http://www.mythtv.org/mc/mythtv-%{version}.tar.bz2
Source1: http://www.mythtv.org/mc/mythplugins-%{version}.tar.bz2
Source101: mythbackend.sysconfig.in
Source102: mythbackend-0.25.init.in
Source103: mythbackend.logrotate.in
Source104: mythfrontend.logrotate.in
Source105: mythfilldatabase.logrotate.in
Source106: mythfrontend.png
Source107: mythfrontend.desktop
Source108: mythtv-setup.png
Source109: mythtv-setup.desktop
Source110: mythbackend.service
Patch100: mythtv-%{version}-gitfixes.patch
#Patch101: mythtv-0.24-ostreaming.patch
Patch102: version-%{version}.patch
#Patch103: libcec-2-support.2.patch
#Patch104: mythplugins-mysql-bool.patch
#Patch105: mythtv-python3-config.patch
Patch200: mythplugins-%{version}-gitfixes.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: gcc-c++
BuildRequires: atrpms-rpm-config
%if 0%{?fedora} > 20 || 0%{?rhel} > 7
BuildRequires: kernel
BuildRequires: kernel-headers
%else
BuildRequires: kernel-ml
BuildRequires: kernel-ml-headers
%endif
BuildRequires: libXxf86vm-devel, libXmu-devel
#BuildRequires: %{_includedir}/freetype2
BuildRequires: ant
BuildRequires: libtiff-devel
BuildRequires: /usr/include/GL/gl.h
BuildRequires: libexif-devel >= 0.6.9
BuildRequires: dcraw
BuildRequires: freetype-devel >= 2
BuildRequires: qt5-qtbase-devel >= 5.12.0
BuildRequires: qt5-qtwebkit-devel >= 5.9.3
BuildRequires: qt5-qtwebchannel >= 5.12.0
BuildRequires: qt5-qtsensors >= 5.12.0
BuildRequires: qt5-qtlocation >= 5.12.0
BuildRequires: qt5-qtscript-devel >= 5.7.0
BuildRequires: mysql-devel
%{?with_pulseaudio:BuildRequires: pulseaudio-libs-devel >= 0.9.7}
BuildRequires: alsa-lib-devel >= 1.0.18, arts-devel
BuildRequires: hdhomerun-devel
BuildRequires: soundtouch-devel
BuildRequires: libzip-devel
BuildRequires: jack-audio-connection-kit-devel
BuildRequires: lirc-devel
BuildRequires: libGL-devel, libGLU-devel
BuildRequires: libiec61883-devel >= 1.0.0, libraw1394-devel, libavc1394-devel >= 0.5.3
BuildRequires: libdvdnav-devel
BuildRequires: libsamplerate-devel
BuildRequires: libxml2-devel
BuildRequires: libXv-devel
BuildRequires: libcec-devel
BuildRequires: lzo-devel
BuildRequires: expat-devel
BuildRequires: minizip-devel
BuildRequires: desktop-file-utils
BuildRequires: lm_sensors-devel
BuildRequires: ffmpeg-devel
%if 0%{?fedora} > 20 || 0%{?rhel} > 7
BuildRequires: kernel
BuildRequires: kernel-headers
BuildRequires: nvidia-libXNVCtrl-devel
%else
BuildRequires: kernel-ml
BuildRequires: kernel-ml-headers
BuildRequires: nvidia-libXNVCtrl-devel-495.29.05
%endif
%if %{with_python3}
BuildRequires: python3-devel
BuildRequires: python3
%endif
%if %{with_python36}
BuildRequires: python36-devel
BuildRequires: python36
%endif
%if %{with_python2}
BuildRequires: python-devel
BuildRequires: python
%endif
%if %{with bindings_python}
%if %{with_python3}
BuildRequires: python3-mysqlclient, python3-lxml, python3-requests 
Buildrequires: python3-simplejson, python3-future, python3-urllib3
%endif
%if %{with_python36}
BuildRequires: python36-mysql, python36-lxml, python36-requests
Buildrequires: python36-simplejson, python36-future, python36-urllib3
%endif
%if %{with_python2}
BuildRequires: MySQL-python, python-lxml, python-requests, python-urlgrabber
Buildrequires: python-simplejson, python-future, python-urllib3
%endif
%endif
BuildRequires: perl(ExtUtils::MakeMaker), perl(Config), perl(Exporter)
BuildRequires: perl(Fcntl), perl(File::Copy), perl(Sys::Hostname)
BuildRequires: perl(DBI), perl(HTTP::Request), perl(LWP::UserAgent)
BuildRequires: perl(Net::UPnP::QueryResponse), perl(Net::UPnP::ControlPoint)
BuildRequires: perl(IO::Socket::INET6)
BuildRequires: perl(DBD::mysql), perl(Date::Manip)
BuildRequires:  perl-generators
BuildRequires:  desktop-file-utils
# Use systemd
BuildRequires:  systemd
Requires(post): systemd
Requires(preun): systemd
Requires(postun): systemd

BuildRequires:  git-core
#
BuildRequires: taglib-devel >= 1.7
BuildRequires: lame-devel
BuildRequires: libbluray-devel
BuildRequires: libogg-devel, libvorbis-devel, libtheora-devel
BuildRequires: faad2-devel
#
BuildRequires: flrig
BuildRequires: fldigi
# Audio framework support
BuildRequires:  sox-devel
BuildRequires:  alsa-lib-devel
BuildRequires:  jack-audio-connection-kit-devel
%if %{with pulseaudio}
BuildRequires:  pulseaudio-libs-devel
%endif
BuildRequires:  avahi-compat-libdns_sd-devel

#
BuildRequires: gsm-devel
BuildRequires: exiv2-devel
BuildRequires: xvidcore-devel
BuildRequires: x264-devel
BuildRequires: x265-devel
BuildRequires: a52dec-devel
BuildRequires: libdca-devel
#
BuildRequires: gcc-c++
%define gl_deps pkgconfig(gl) pkgconfig(glu)
BuildRequires: %{gl_deps}
BuildRequires: libXmu-devel, libXxf86vm-devel
BuildRequires: fribidi-devel >= 0.19
BuildRequires: yasm
BuildRequires: libcrystalhd-devel
BuildRequires: libvdpau-devel
BuildRequires: libass-devel
BuildRequires: libva-devel >= 0.31.1
BuildRequires: avahi-compat-libdns_sd-devel
%{?with_libvpx:BuildRequires: libvpx-devel}
%{?with_libvpx16:BuildRequires: libvpx16-devel}

BuildRequires: libuuid-devel

### mythmusic
BuildRequires: libmad-devel, libid3tag-devel , libvorbis-devel >= 1.0, flac-devel >= 1.0.4
BuildRequires: libcdio-devel, libcdio-paranoia-devel
BuildRequires: fftw-devel
BuildRequires: fftw2-devel >= 2.1.3, fftw2-devel < 3
BuildRequires: lame-devel
BuildRequires: /usr/include/GL/gl.h
#BuildRequires: SDL-devel
BuildRequires: faad2-devel
#BuildRequires: libvisual-devel
### mythgame
BuildRequires: zlib-devel
### formerly mythvideo (formerly mythdvd)
BuildRequires: libdvdread-devel >= 0.9.4, nasm
# nasm >= 0.98.36
BuildRequires: mjpegtools-devel >= 1.6.1, xvidcore-devel >= 0.9.1
BuildRequires: a52dec-devel, libfame-devel >= 0.9.0
#BuildRequires: transcode >= 0.6.8
# For <= RH8.0
BuildRequires: freetype-devel
### mythbrowser
### mythnetvision
%if %{with_python3}
BuildRequires: python3-pycurl, python3-lxml, python3-oauthlib, python3-oauth, python3-urllib3
%endif
%if %{with_python36}
BuildRequires: python36-pycurl, python36-lxml, python3-oauth, python36-urllib3
%endif
%if %{with_python2}
BuildRequires: python-pycurl, python-lxml, python-oauth
%endif
### mythweather
BuildRequires: perl(Date::Manip), perl(XML::Simple), perl(Image::Size)
BuildRequires: perl(DateTime::Format::ISO8601), perl(SOAP::Lite)
BuildRequires: perl(XML::XPath)
BuildRequires: perl(JSON)

%if %{with_systemd}
# Use systemd
BuildRequires: systemd-units
Requires(post): systemd-units
Requires(preun): systemd-units
Requires(postun): systemd-units
%else
# Use SysV
Requires(post): chkconfig
Requires(preun): chkconfig
Requires(preun): initscripts
Requires(postun): initscripts
%endif
###

#BuildRequires: nvidia-graphics-devel
#BuildRequires: opencore-amr-devel

Requires: mythtv-docs = %{evr}, mythtv-backend = %{evr}
Requires: mythtv-libs = %{evr}
Requires: mythtv-frontend = %{evr}, mythtv-setup = %{evr}
Requires: perl-MythTV = %{evr}
%if %{with bindings_python}
%if %{with_python3}
Requires: python3-MythTV = %{evr}
Requires: python3-lxml
%endif
%if %{with_python36}
Requires: python36-MythTV = %{evr}
Requires: python36-lxml
%endif
%if %{with_python2}
Requires: python-MythTV = %{evr}
Requires: python-lxml
%endif
%else
Conflicts: python-MythTV
Conflicts: python3-MythTV
Conflicts: python36-MythTV
%endif
Requires: mythplugins = %{evr}, mythweb
#Obsoletes: myththemes

Requires: mariadb-server, mariadb
%if 0%{?fedora} > 20 || 0%{?rhel} > 7
Requires: mariadb-server, mariadb
%else
%ifarch %{ix86}
BuildRequires: devtoolset-11
BuildRequires: devtoolset-11-gcc
BuildRequires: devtoolset-11-gcc-c++
%endif
%ifarch x86_64
BuildRequires: devtoolset-11
BuildRequires: devtoolset-11-gcc
BuildRequires: devtoolset-11-gcc-c++
%endif
%endif
%if 0%{?rhel} == 8
BuildRequires: gcc-toolset-11
BuildRequires: gcc-toolset-11-gcc
BuildRequires: gcc-toolset-11-gcc-c++ 
%endif
Requires: xmltv
#Requires: qt5-qtwebkit >= 5.2.0,
#Requires: wget >= 1.9.1

Provides: mythtv-suite = %{evr}
Obsoletes: mythtv-suite < %{evr}
Obsoletes: libmyth < %{evr}

%description
MythTV implements the following PVR features, and more, with a
unified graphical interface:

 - Basic 'live-tv' functionality. Pause/Fast Forward/Rewind "live" TV.
 - Video compression using RTjpeg or MPEG-4
 - Program listing retrieval using XMLTV
 - Themable, semi-transparent on-screen display
 - Electronic program guide
 - Scheduled recording of TV programs
 - Resolution of conflicts between scheduled recordings
 - Basic video editing

%package docs
Summary: Documentation for mythtv
Group: Applications/Multimedia

%description docs
This package contains documentation for mythtv.

################################################################################

%package libs
Summary:   Library providing mythtv support
Group:     System Environment/Libraries
Provides:  libmyth = %{version}-%{release}
Obsoletes: libmyth < %{version}-%{release}

Requires:  freetype >= 2
Requires:  lame
Requires:  qt5-qtbase >= 5.12
Requires:  qt5-qtbase-mysql >= 5.7.0

%description libs
Common library code for MythTV and add-on modules (development)
MythTV provides a unified graphical interface for recording and viewing
television programs.  Refer to the mythtv package for more information.

################################################################################

%package common
Summary: MythTV components shared by front- and backend
Group: Applications/Multimedia

%description common
This package contains parts of MythTV that are either needed by both
the front- and backend or that don't fit in other package, but don't
deserve an extra subpackage.

%devel_extra_Requires qt5-qtbase-devel >= 5.12.0,
#%devel_extra_Requires qt5-qtwebkit-devel >= 5.2.0,
%devel_extra_Requires qt5-qtscript-devel >= 5.2.0,
%devel_extra_Requires freetype-devel >= 2, lame-devel,
%devel_extra_Requires mysql-devel
%devel_extra_Requires alsa-lib-devel, arts-devel
%devel_extra_Requires lirc-devel
%devel_extra_Requires libiec61883-devel >= 0.1.0svn49, libraw1394-devel, libavc1394-devel
%devel_extra_Requires libGL-devel, libGLU-devel
%devel_extra_Requires libdvdnav-devel
%devel_extra_Requires jack-audio-connection-kit-devel

Requires: qt5-qtbase-mysql >= 5.2.0
Requires: libvdpau

%package themes
Summary: Base themes for mythtv's frontend
Group: Applications/Multimedia
Requires: liberation-sans-fonts, dejavu-sans-fonts, google-droid-sans-fonts
Provides: mythtv-theme-gant = %{evr}
Obsoletes: mythtv-theme-gant < %{evr}

%description themes
MythTV provides a unified graphical interface for recording and viewing
television programs.  Refer to the mythtv package for more information.

This package contains only the base themes used by the frontend and
mythtvsetup.

%package frontend
Summary: Client component of mythtv (a PVR)
Group: Applications/Multimedia
Requires: mythtv-common = %{evr}, mythtv-themes = %{evr}
Requires: qt5-qtbase-mysql >= 5.2.0
Requires: qt5-qtx11extras >= 5.2.0
Requires: phonon
Requires: bzip2
Provides: mythtv-frontend-api = %{mythtvfrontendapi}
Obsoletes: mythphone <= %{evr}, mythcontrols <= %{evr}
Obsoletes: mythflix <= %{evr}
Obsoletes: mythmovies <= %{evr}
# formerly mythvideo
Requires: mplayer
#Requires: transcode >= 0.6.8
Requires: perl-MythTV = %{evr}
%if %{with bindings_python}
%if %{with_python3}
Requires: python3-MythTV = %{evr}
%endif
%if %{with_python36}
Requires: python36-MythTV = %{evr}
%endif
%if %{with_python2}
Requires: python-MythTV = %{evr}
%endif
%endif
%if %{with_python3}
Requires: python3-mysqlclient
%endif
%if %{with_python36}
Requires: python36-mysql
%endif
%if %{with_python2}
Requires: MySQL-python
%endif
Provides: mythdvd = %{evr}
Obsoletes: mythdvd < %{evr}
Provides: mythvideo = %{evr}
Obsoletes: mythvideo < %{evr}

%description frontend
MythTV provides a unified graphical interface for recording and viewing
television programs.  Refer to the mythtv package for more information.

This package contains only the client software, which provides a
front-end for playback and configuration.  It requires access to a
mythtv-backend installation, either on the same system or one
reachable via the network.

%package backend
Summary: Server component of mythtv (a PVR)
Group: Applications/Multimedia
Requires: mythtv-common = %{evr}
%if %{with_python3}
Requires: python3-requests-cache
Requires: python3-requests
Requires: python3-mysqlclient
Requires: python3-urllib3
Requires: python3-future
Requires: python3-lxml
%endif
%if %{with_python36}
Requires: python36-requests
Requires: python36-mysql
Requires: python36-urllib3
Requires: python36-future
Requires: python36-lxml
%endif
%if %{with_python2}
Requires: python-requests-cache
%endif
Requires: bzip2
Conflicts: xmltv-grabbers < 0.5.34

%description backend
MythTV provides a unified graphical interface for recording and viewing
television programs.  Refer to the mythtv package for more information.

This package contains only the server software, which provides video
and audio capture and encoding services.  In order to be useful, it
requires a mythtv-frontend installation, either on the same system or
one reachable via the network.

%package setup
Summary: Setup the mythtv backend
Group: Applications/Multimedia
Requires: mythtv-backend = %{evr}
Requires: mythtv-libs = %{evr}
Requires: mythtv-themes = %{evr}
Requires: qt5-qtbase-mysql >= 5.2.0
Obsoletes: mythtvsetup < %{evr}
Provides: mythtvsetup = %{evr}

%description setup
MythTV provides a unified graphical interface for recording and viewing
television programs.  Refer to the mythtv package for more information.

This package contains only the setup software for configuring the
mythtv backend.

%package -n perl-MythTV
Summary: perl bindings for mythtv
Group: System Environment/Libraries

%description -n perl-MythTV
perl bindings for mythtv.

%if %{with bindings_python}
%if %{with_python3}

%package -n python3-MythTV
Summary: python bindings for mythtv
Group: System Environment/Libraries

%description -n python3-MythTV
python bindings for mythtv.

%endif

%if %{with_python36}
%package -n python36-MythTV
Summary: python bindings for mythtv
Group: System Environment/Libraries

%description -n python36-MythTV
python bindings for mythtv.

%endif

%if %{with_python2}
%package -n python-MythTV
Summary: python bindings for mythtv
Group: System Environment/Libraries

%description -n python-MythTV
python bindings for mythtv.

%endif
%endif

%package -n php-MythTV
Summary: php bindings for mythtv
Group: System Environment/Libraries

%description -n php-MythTV
php bindings for mythtv.

%package -n mythplugins
Summary: Main MythTV plugins
Group: Applications/Multimedia

Requires: mythmusic = %{evr}, mythweather = %{evr}
Requires: mythgame = %{evr}
Requires: mythnews = %{evr}, mythbrowser = %{evr}
Requires: mytharchive = %{evr}, mythzoneminder = %{evr}
Requires: mythnetvision = %{evr}

%description -n mythplugins
This is a consolidation of all the official MythTV plugins that used to be
distributed as separate downloads from mythtv.org.

%package -n mythmusic
Summary: The music player add-on module for MythTV
Group: Applications/Multimedia
Requires: mythtv-frontend = %{evr}

%description -n mythmusic
Music add-on for mythtv.

%package -n mythweather
Summary: A MythTV module that displays a weather forcast
Group: Applications/Multimedia
Requires: mythtv-frontend = %{evr}
Requires: perl(XML::SAX::Base)

%description -n mythweather
A MythTV module that displays a weather forcast.

%package -n mythgame
Summary: A game frontend (xmame, nes, snes, pc) for MythTV
Group: Applications/Multimedia
Requires: mythtv-frontend = %{evr}

%description -n mythgame
A game frontend (xmame, nes, snes, pc) for MythTV.

%package -n mythnews
Summary: An RSS News Feed Plugin for MythTV
Group: Applications/Multimedia
Requires: mythtv-frontend = %{evr}

%description -n mythnews
An RSS News Feed Plugin for MythTV

%package -n mythbrowser
Summary: A small web browser module for MythTV
Group: Applications/Multimedia
Requires: mythtv-frontend = %{evr}

%description -n mythbrowser
MythBrowser is a full fledged web-browser (multiple tabs) to display
webpages in full-screen mode. Simple page navigation is
possible. Starting with version 0.13 it also has full support for
mouse driven navigation (right mouse opens and clos es the popup
menu).

MythBrowser also contains a BookmarkManager to manage the website
links in a simple mythplugin.

%package -n mytharchive
Summary: A module for MythTV for creating and burning DVDs
Group: Applications/Multimedia
Requires: mythtv-frontend = %{evr}
Requires: python >= 2.3, mjpegtools >= 1.6.2, dvdauthor >= 0.6.11
%if %{with_python3}
Requires: python3-mysqlclient
BuildRequires: python3-pillow
%endif
%if %{with_python36}
Requires: python36-mysql
BuildRequires: python36-pillow
%endif
%if %{with_python2}
Requires: MySQL-python
BuildRequires: PIL
%endif
Requires: dvd+rw-tools >= 5.21.4.10.8
Requires: cdrecord >= 2.01, mkisofs >= 2.01
#Requires: transcode >= 1.0.2

%description -n mytharchive
MythArchive is a new plugin for MythTV that lets you create DVDs from
your recorded shows, MythVideo files and any video files available on
your system.

%package -n mythzoneminder
Summary: A module for MythTV for camera security and surveillance
Group: Applications/Multimedia
Requires: mythtv-frontend = %{evr}

%description -n mythzoneminder
MythZoneMinder is a plugin to interface to some of the features of
ZoneMinder. You can use it to view a status window similar to the
console window in ZM. Also there are screens to view live camera shots
and replay recorded events.

%package -n mythnetvision
Summary: A module for MythTV for providing streaming video on demand.
Group: Applications/Multimedia
Requires: mythtv-frontend = %{evr}
%if %{with bindings_python}
%if %{with_python3}
Requires: python3-MythTV = %{evr}
%endif
%if %{with_python36}
Requires: python36-MythTV = %{evr}
%endif
%if %{with_python2}
Requires: python-MythTV = %{evr}
%endif
%endif
%if %{with_python3}
Requires: python3-pycurl, python3-mysqlclient, python3-lxml, libxml2, python3-libxml2
%endif
%if %{with_python36}
Requires: python36-pycurl, python36-mysql, python36-lxml, libxml2, python36-libxml2
%endif
%if %{with_python2}
Requires: python-pycurl, MySQL-python, python-lxml, libxml2,  libxml2-python
%endif

%description -n mythnetvision
Mythnetvision is a plugin to provide streaming video on demand.

%prep
echo "test"
echo $(rpm -E %fedora)
echo $(rpm -E %rhel)
%global optflags %(echo %{optflags} | sed 's/ -flto=auto -ffat-lto-objects//')
%if ( 0%{?rhel} > 7 && 0%{?rhel}<9 )
alternatives --set python /usr/bin/python3
%endif
%if 0%{?rhel} == 7 
#source /opt/rh/rh-python36/enable
alternatives --install /usr/bin/python python /usr/bin/python2.7 1
alternatives --install /usr/bin/python python /usr/bin/python3.6 2
alternatives --set python /usr/bin/python3.6
source /opt/rh/devtoolset-11/enable
%endif
%if 0%{?rhel} == 8 
source /opt/rh/gcc-toolset-11/enable
%endif
%setup -q -c -a 1
cd mythtv-%{version}
%patch100 -p1
#patch101 -p1 -b .ostreaming
%patch102 -p1
#%patch103 -p2
#%if %{with_python3}
#%patch105 -p1
#%endif

cp -a %{SOURCE101} %{SOURCE102} %{SOURCE103} %{SOURCE104} %{SOURCE105} .
mv mythbackend-0.25.init.in mythbackend.init.in
for file in mythbackend.init \
            mythbackend.sysconfig \
            mythbackend.logrotate \
            mythfrontend.logrotate \
	    mythfilldatabase.logrotate; do
  sed -e's|@logdir@|%{_logdir}|g' \
      -e's|@rundir@|%{_rundir}|g' \
      -e's|@sysconfigdir@|%{_sysconfigdir}|g' \
      -e's|@initdir@|%{_initdir}|g' \
      -e's|@bindir@|%{_bindir}|g' \
      -e's|@sbindir@|%{_sbindir}|g' \
      -e's|@subsysdir@|%{_subsysdir}|g' \
      -e's|@varlibdir@|%{_varlibdir}|g' \
      -e's|@varcachedir@|%{_varcachedir}|g' \
      -e's|@logrotatedir@|%{_logrotatedir}|g' \
  < $file.in > $file
done

cp -a %{SOURCE106} %{SOURCE107} %{SOURCE108} %{SOURCE109} %{SOURCE110} .

cd ..

temp=`pwd`/temp
cd mythplugins-%{version}
perl -pi -e"s,\\\$\\\$\{DEPLIBS}/libmyth,$temp%{_libdir}/libmyth," targetdep.pro
%patch200 -p1
#%patch104 -p2

find . -name \*.pro |\
  xargs perl -pi -e's,\$\$\{PREFIX}/include/mythtv,'$temp/usr/include/mythtv,
cat >> settings.pro << EOF
INCLUDEPATH += $temp/usr/include
echo $INCLUDEPATH
LIBS *= -L$temp%{_libdir}
EOF


cd mythmusic
# Fix /mnt/store -> /var/lib/mythmusic
perl -pi -e's|/mnt/store/music|%\{_varlibdir}/mythmusic|' mythmusic/globalsettings.cpp
cd ..

echo "QMAKE_PROJECT_DEPTH = 0" >> settings.pro

cd ..
cd mythtv*
perl -pi -e"s,^SVNTREEDIR = .*,SVNTREEDIR = `pwd`," \
  version.pro
cd ../mythplugins*
perl -pi -e"s,^LIBS = \$\$system.*,LIBS = `mysql_config --libs`," \
  mythzoneminder/mythzmserver/mythzmserver.pro
cd ..

# temp for python >= 2.7 the bindings are broken
# this fixes the build, but at runtime the binding will fail w/o
# taking care of the proper sql bindings.
perl -pi -e's,check_py_lib MythTV,check_py_lib MythTV || :,' \
  mythplugins-%{version}/configure

%build
qt_prefix=`pkg-config --variable=exec_prefix QtCore` || :
if [ "$qt_prefix" = "" ]; then
  qt_prefix=`ls -d %{_libdir}/qt5* 2>/dev/null | tail -n 1`
fi

if ! echo ${PATH} | /bin/grep -q $qt_prefix/bin ; then
   PATH=$qt_prefix/bin:${PATH}
fi
cd mythtv-%{version}
%if 0%{?rhel} == 7
#source /opt/rh/rh-python36/enable
source /opt/rh/devtoolset-11/enable
%endif
%if 0%{?rhel} == 8
source /opt/rh/gcc-toolset-11/enable
%endif
./configure \
  --compile-type=%{?with_debug:debug}%{!?with_debug:release} \
%ifarch %{ix86}
  --cpu=i686 --tune=i686 \
  --enable-mmx \
%endif
%ifarch x86_64
  --arch=x86_64 \
  --enable-mmx \
%endif
  --prefix=%{_prefix} \
  --libdir-name=%{_lib} \
%if "%{_x_includes}" != "/usr/include" 
  --x11-path=%{_x_includes} \
%endif
  --enable-joystick-menu \
  --enable-lirc \
  --enable-firewire \
  --enable-dvb \
  --enable-audio-oss \
  --enable-audio-alsa \
  --enable-audio-jack \
  --enable-x11 \
  --enable-version3 \
%if 0
  --extra-cflags=-I%{_includedir}/nvidia-graphics \
  --extra-cxxflags=-I%{_includedir}/nvidia-graphics \
  --extra-libs=-L%{_libdir}/nvidia-graphics \
%endif
  --enable-ffmpeg-pthreads \
  --perl-config-opts=INSTALLDIRS=vendor \
  --enable-libx264 \
  --enable-libx265 \
  --enable-libxvid \
  %{?with_libvpx:--enable-libvpx} \
  %{?with_libvpx16:--enable-libvpx} \
  %{!?with_libbluray_external:--disable-libbluray_external} \
  --enable-bdjava \
  --enable-nonfree \
  --enable-libmp3lame \
  --enable-hdhomerun

%ifarch ppc
perl -pi -e"s|^OPTFLAGS=.*|OPTFLAGS=%\{optflags} -maltivec -fomit-frame-pointer|" libs/libmythbase/mythconfig.mak
%else
perl -pi -e"s|^OPTFLAGS=.*|OPTFLAGS=%\{optflags} -fomit-frame-pointer|" libs/libmythbase/mythconfig.mak
%endif

# Replace static lib paths with %{_lib} so we build properly on x86_64
# systems, where the libs are actually in lib64.
# Thanks  Chris Petersen
#    if [ "%{_lib}" != "lib" ]; then
#         find \( -name 'configure' -o -name '*pro' -o -name 'Makefile' \) -exec sed -r -i -e 's,/lib\b,/%{_lib},g' {} \+
#    fi

#fix for gcc on el6
%if 0%{?rhel} == 7
#source /opt/rh/rh-python36/enable
source /opt/rh/devtoolset-11/enable
%endif
%if 0%{?rhel} == 8
source /opt/rh/gcc-toolset-11/enable
%endif
make -j5

#make
cd ..

mkdir temp
temp=`pwd`/temp
make -C mythtv-%{version} install INSTALL_ROOT=$temp

export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$temp%{_libdir}
%if %{with_python3}
PYTHONPATH=`python3 -c "import sys;print(sys.path)"|sed -e"s,'','.'," -e"s|', '|:|g" -e"s,\[',," -e"s,'\],,"`
export PYTHONPATH=$temp%{python3_sitelib}:$PYTHONPATH
%endif
%if %{with_python36}
PYTHONPATH=`python36 -c "import sys;print(sys.path)"|sed -e"s,'','.'," -e"s|', '|:|g" -e"s,\[',," -e"s,'\],,"`
export PYTHONPATH=$temp%{python3_sitelib}:$PYTHONPATH
%endif
%if %{with_python2}
PYTHONPATH=`python -c "import sys;print(sys.path)"|sed -e"s,'','.'," -e"s|', '|:|g" -e"s,\[',," -e"s,'\],,"`
export PYTHONPATH=$temp%{python_sitelib}:$PYTHONPATH
%endif

cd mythplugins-%{version}
./configure \
  --prefix=${temp}%{_prefix} \
  --libdir-name=%{_lib} \
  --enable-opengl \
  --enable-all \
  --enable-exif \
  --enable-new-exif \
  --enable-cdio 
#fix for gcc on el6
#%if 0%{?fedora} > 20 || 0%{?rhel} > 7
qmake mythplugins.pro
make -j5
cd ..

%install
rm -rf %{buildroot}
cd mythtv-%{version}
make install INSTALL_ROOT=%{buildroot}

ln -s mythtv-setup %{buildroot}%{_bindir}/mythtvsetup
mkdir -p %{buildroot}%{_varlibdir}/mythtv
mkdir -p %{buildroot}%{_varcachedir}/mythtv
mkdir -p %{buildroot}%{_logdir}/mythtv
mkdir -p %{buildroot}%{_logrotatedir}
%if %{with_systemd}
mkdir -p %{buildroot}%{_unitdir}
%else
mkdir -p %{buildroot}%{_initdir}
%endif
mkdir -p %{buildroot}%{_sysconfigdir}

%if %{with_systemd}
install -p -m 0644 mythbackend.service %{buildroot}%{_unitdir}/
%else
install -p -m 755 mythbackend.init %{buildroot}%{_initdir}/mythbackend
%endif
install -p -m 644 mythbackend.sysconfig %{buildroot}%{_sysconfigdir}/mythbackend
install -p -m 644 mythbackend.logrotate  %{buildroot}%{_logrotatedir}/mythbackend
install -p -m 644 mythfrontend.logrotate %{buildroot}%{_logrotatedir}/mythfrontend
install -p -m 644 mythfilldatabase.logrotate %{buildroot}%{_logrotatedir}/mythfilldatabase

# Desktop entries
mkdir -p %{buildroot}%{_datadir}/pixmaps
mkdir -p %{buildroot}%{_datadir}/applications
for file in %{desktop_applications}; do
  install -p $file.png %{buildroot}%{_datadir}/pixmaps/$file.png
  desktop-file-install --vendor %{desktop_vendor} \
    --dir %{buildroot}%{_datadir}/applications    \
    --add-category X-Red-Hat-Extra    \
    --add-category Application        \
    --add-category AudioVideo         \
    $file.desktop
done

mkdir -p %{buildroot}%{_libdir}/mythtv/plugins

mkdir -p %{buildroot}%{_datadir}/mythtv/build/
install -p -m 644 settings.pro %{buildroot}%{_datadir}/mythtv/build/

find contrib -type f | xargs -r chmod a-x 
cd ..

echo "%defattr(-,root,root,-)" > mythtv-themes.list
find %{buildroot}%{_datadir}/mythtv/themes -type d | sed -e's,%{buildroot},%dir ,' >> mythtv-themes.list
find %{buildroot}%{_datadir}/mythtv/themes ! -type d | sed -e's,%{buildroot},,' >> mythtv-themes.list

cd mythplugins-%{version}
make install INSTALL_ROOT=%{buildroot}

mkdir -p %{buildroot}%{_varlibdir}/mythmusic
mkdir -p %{buildroot}%{_varlibdir}/pictures
mkdir -p %{buildroot}%{_datadir}/mythtv/games/nes/{roms,screens}
mkdir -p %{buildroot}%{_datadir}/mythtv/games/snes/{roms,screens}
mkdir -p %{buildroot}%{_datadir}/mythtv/games/PC/screens
mkdir -p %{buildroot}%{_datadir}/xmame
ln -s %{_datadir}/xmame %{buildroot}%{_datadir}/mythtv/games/xmame
mkdir -p %{buildroot}%{_datadir}/xmame/flyers
ln -s snap %{buildroot}%{_datadir}/xmame/screens

cp -a mythgame/gamelist.xml %{buildroot}%{_datadir}/mythtv/games/PC/

cd ..

cat > develfiles.list << EOF
%{_datadir}/mythtv/build/settings.pro
#%{_includedir}/mythtv/libmyth/mythconfig.mak
#%{_includedir}/mythtv/libmythbase/mythconfig.mak
EOF

%clean
rm -rf %{buildroot}

%pre backend
# Add the "mythtv" user
/usr/sbin/useradd -c "mythtvbackend User" \
  -s /sbin/nologin -r -d %{_varlibdir}/mythtv mythtv 2> /dev/null || :

%post backend
%if %{with_systemd}
%systemd_post mythbackend.service
%else
/sbin/chkconfig --add mythbackend
%endif

%preun backend
%if %{with_systemd}
%systemd_preun mythbackend.service
%else
if [ $1 = 0 ]; then
  /sbin/service mythbackend stop > /dev/null 2>&1
  /sbin/chkconfig --del mythbackend
fi
%endif

%postun backend
%if %{with_systemd}
%systemd_postun mythbackend.service
%else
if [ "$1" -ge "1" ] ; then
    /sbin/service mythbackend condrestart >/dev/null 2>&1 || :
fi
%endif

%files
%defattr(-,root,root,-)

%files docs
%defattr(-,root,root,-)
#%doc mythtv-%{version}/README* mythtv-%{version}/UPGRADING
#%doc mythtv-%{version}/AUTHORS mythtv-%{version}/COPYING
#%doc mythtv-%{version}/FAQ
#%doc mythtv-%{version}/database mythtv-%{version}/keys.txt
%doc mythtv-%{version}/docs mythtv-%{version}/contrib

%files common
%defattr(-,root,root,-)
%dir %{_datadir}/mythtv
%{_datadir}/mythtv/locales
%{_datadir}/mythtv/metadata
%{_datadir}/mythtv/hardwareprofile

%{_bindir}/mythcommflag
#%{_bindir}/mythmessage
%{_bindir}/mythpreviewgen
%{_bindir}/mythtranscode

%{_bindir}/mythffmpeg
%{_bindir}/mythfilerecorder
#%{_bindir}/mythffplay
%{_bindir}/mythffprobe
#%{_bindir}/mythffserver


%{_bindir}/mythccextractor

%{_bindir}/mythmetadatalookup

%{_bindir}/mythutil

#%{_bindir}/mythhdhomerun_config

%{_bindir}/mythscreenwizard
%{_bindir}/mythexternrecorder


%define ghostattr %attr(0644,root,root) %verify(not md5 size mtime) %ghost %config(missingok,noreplace)

%files libs
%defattr(-,root,root,-)
%{_libdir}/*.so.*

%files backend
%defattr(-,root,root,-)
#%doc mythtv-%{version}/COPYING
%doc mythtv-%{version}/AUTHORS
%doc mythtv-%{version}/README
%{_bindir}/mythbackend
%{_bindir}/mythfilldatabase
%{_bindir}/mythjobqueue
%{_bindir}/mythreplex
%{_bindir}/mythmediaserver
#%{_bindir}/mythlogserver
%{_datadir}/mythtv/devicemaster.xml
%{_datadir}/mythtv/deviceslave.xml
%attr(-,mythtv,mythtv) %dir %{_varlibdir}/mythtv
%attr(-,mythtv,mythtv) %dir %{_varcachedir}/mythtv
%if %{with_systemd}
%{_unitdir}/mythbackend.service
%else
%{_initdir}/mythbackend
%endif
%config(noreplace) %{_sysconfigdir}/mythbackend
%config(noreplace) %{_logrotatedir}/mythbackend
%config(noreplace) %{_logrotatedir}/mythfilldatabase
%attr(-,mythtv,mythtv) %dir %{_logdir}/mythtv
# Hm, somehow this doesn't work yet ... :(
#%ghostattr %{_logdir}/mythtv/mythbackend.log*
#%ghostattr %{_rundir}/mythbackend.pid
#%ghostattr %{_subsysdir}/mythbackend
%{_datadir}/mythtv/MXML_scpd.xml
%{_datadir}/mythtv/mythconverg_backup.pl
%{_datadir}/mythtv/mythconverg_restore.pl
%{_datadir}/mythtv/html/
%{_datadir}/mythtv/backend-config
%{_datadir}/mythtv/internetcontent/*
%{_datadir}/mythtv/externrecorder/*

%files setup
%defattr(-,root,root,-)
#%doc mythtv-%{version}/COPYING
%doc mythtv-%{version}/AUTHORS
%doc mythtv-%{version}/README
%{_bindir}/mythtv-setup
%{_bindir}/mythtvsetup
%{_datadir}/mythtv/setup.xml
%{_datadir}/applications/*mythtv-setup.desktop
%{_datadir}/pixmaps/mythtv-setup.png

%files frontend
%defattr(-,root,root,-)
#%doc mythtv-%{version}/COPYING
%doc mythtv-%{version}/AUTHORS
%doc mythtv-%{version}/README
%{_datadir}/mythtv/CDS_scpd.xml
%{_datadir}/mythtv/CMGR_scpd.xml
%{_datadir}/mythtv/MSRR_scpd.xml
%{_datadir}/mythtv/MFEXML_scpd.xml
%dir %{_datadir}/mythtv/themes/defaultmenu
%{_datadir}/mythtv/themes/defaultmenu/info_menu.xml
%{_datadir}/mythtv/themes/defaultmenu/info_settings.xml
%{_datadir}/mythtv/themes/defaultmenu/library.xml
%{_datadir}/mythtv/themes/defaultmenu/main_settings.xml
%{_datadir}/mythtv/themes/defaultmenu/mainmenu.xml
%{_datadir}/mythtv/themes/defaultmenu/manage_recordings.xml
%{_datadir}/mythtv/themes/defaultmenu/media_settings.xml
%{_datadir}/mythtv/themes/defaultmenu/optical_menu.xml
%{_datadir}/mythtv/themes/defaultmenu/recpriorities_settings.xml
%{_datadir}/mythtv/themes/defaultmenu/tv_lists.xml
%{_datadir}/mythtv/themes/defaultmenu/tv_schedule.xml
%{_datadir}/mythtv/themes/defaultmenu/tv_search.xml
%{_datadir}/mythtv/themes/defaultmenu/tv_settings.xml
%{_datadir}/mythtv/themes/defaultmenu/tvmenu.xml
%{_datadir}/mythtv/themes/defaultmenu/util_menu.xml
%{_bindir}/mythfrontend
%{_bindir}/mythavtest
%{_bindir}/mythlcdserver
%{_bindir}/mythshutdown
%{_bindir}/mythwelcome
#%{_libdir}/mythtv/filters
%{_libdir}/libmythswresample.so*
%if 0%{?rhel} == 7
#%{_datadir}/mythtv/jars/libmythbluray-j2se-1.0.2.jar
%endif
%dir %{_libdir}/mythtv/plugins
%dir %{_datadir}/mythtv/fonts
#%doc %{_datadir}/mythtv/fonts/README*
%{_datadir}/mythtv/fonts/*.ttf
%{_datadir}/mythtv/fonts/*.otf
%{_datadir}/mythtv/fonts/tiresias_gpl3.txt
%dir %{_datadir}/mythtv/i18n
%{_datadir}/mythtv/i18n/mythfrontend_*.qm
%{_datadir}/applications/*mythfrontend.desktop
%{_datadir}/pixmaps/mythfrontend.png
%config(noreplace) %{_logrotatedir}/mythfrontend
# mythappearance
%{_datadir}/mythtv/themes/default/appear-ui.xml
%{_datadir}/mythtv/themes/default/bottomright.png
%{_datadir}/mythtv/themes/default/topleft.png
%{_datadir}/mythtv/themes/default-wide/appear-ui.xml
# mythcontrols
%{_datadir}/mythtv/themes/default/controls-ui.xml
%{_datadir}/mythtv/themes/default-wide/controls-ui.xml
# formerly mythvideo
%{_datadir}/mythtv/themes/default/video-ui.xml
%{_datadir}/mythtv/themes/default-wide/video-ui.xml

%files themes -f mythtv-themes.list

%files -n perl-MythTV
%defattr(-,root,root,-)
%{perl_vendorlib}/MythTV*
%{perl_vendorlib}/IO/Socket/INET/MythTV.pm
%exclude %{perl_vendorarch}/auto/MythTV/.packlist

%if %{with bindings_python}
%if %{with_python3}
%files -n python3-MythTV
%defattr(-,root,root,-)
%{python3_sitelib}/MythTV*
%{_bindir}/mythpython
%{_bindir}/mythwikiscripts
%endif
%if %{with_python36}
%files -n python36-MythTV
%defattr(-,root,root,-)
%{python3_sitelib}/MythTV*
%{_bindir}/mythpython
%{_bindir}/mythwikiscripts
%endif
%if %{with_python2}
%files -n python-MythTV
%defattr(-,root,root,-)
%{python_sitelib}/MythTV*
%{_bindir}/mythpython
%{_bindir}/mythwikiscripts
%endif
%endif

%files -n php-MythTV
%defattr(-,root,root,-)
%{_datadir}/mythtv/bindings/php
%{perl_vendorlib}/MythTV*
%{perl_vendorlib}/IO/Socket/INET/MythTV.pm

%files -n mythplugins
%defattr(-,root,root,-)
##%doc mythplugins-%{version}/COPYING

%files -n mythmusic
%defattr(-,root,root,-)
%doc mythplugins-%{version}/mythmusic/README
%doc mythplugins-%{version}/mythmusic/COPYING
%doc mythplugins-%{version}/mythmusic/AUTHORS
%doc mythplugins-%{version}/mythmusic/musicdb
%{_libdir}/mythtv/plugins/libmythmusic.so
%{_varlibdir}/mythmusic
%{_datadir}/mythtv/musicmenu.xml
%{_datadir}/mythtv/music_settings.xml
%{_datadir}/mythtv/i18n/mythmusic_*.qm
#%{_datadir}/mythtv/mythmusic
%{_datadir}/mythtv/themes/default/ff_button_off.png
%{_datadir}/mythtv/themes/default/ff_button_on.png
%{_datadir}/mythtv/themes/default/ff_button_pushed.png
%{_datadir}/mythtv/themes/default/mm_*.png
%{_datadir}/mythtv/themes/default-wide/stream-ui.xml
%{_datadir}/mythtv/themes/default-wide/mm_*.png
%{_datadir}/mythtv/themes/default/music-sel-bg.png
%{_datadir}/mythtv/themes/default-wide/music-sel-bg.png
%{_datadir}/mythtv/themes/default/music-ui.xml
%{_datadir}/mythtv/themes/default-wide/music-ui.xml
%{_datadir}/mythtv/themes/default/next_button_off.png
%{_datadir}/mythtv/themes/default/next_button_on.png
%{_datadir}/mythtv/themes/default/next_button_pushed.png
%{_datadir}/mythtv/themes/default/pause_button_off.png
%{_datadir}/mythtv/themes/default/pause_button_on.png
%{_datadir}/mythtv/themes/default/pause_button_pushed.png
%{_datadir}/mythtv/themes/default/play_button_off.png
%{_datadir}/mythtv/themes/default/play_button_on.png
%{_datadir}/mythtv/themes/default/play_button_pushed.png
%{_datadir}/mythtv/themes/default/prev_button_off.png
%{_datadir}/mythtv/themes/default/prev_button_on.png
%{_datadir}/mythtv/themes/default/prev_button_pushed.png
%{_datadir}/mythtv/themes/default/rew_button_off.png
%{_datadir}/mythtv/themes/default/rew_button_on.png
%{_datadir}/mythtv/themes/default/rew_button_pushed.png
%{_datadir}/mythtv/themes/default/selectionbar.png
%{_datadir}/mythtv/themes/default/stop_button_off.png
%{_datadir}/mythtv/themes/default/stop_button_on.png
%{_datadir}/mythtv/themes/default/stop_button_pushed.png
%{_datadir}/mythtv/themes/default/stream-ui.xml
%{_datadir}/mythtv/themes/default/text_button_off.png
%{_datadir}/mythtv/themes/default/text_button_on.png
%{_datadir}/mythtv/themes/default/text_button_pushed.png
%{_datadir}/mythtv/themes/default/track_info_background.png
%{_datadir}/mythtv/themes/default/miniplayer_background.png
%{_datadir}/mythtv/themes/default-wide/mm-titlelines.png
%{_datadir}/mythtv/themes/default/mm-titlelines.png
%{_datadir}/mythtv/themes/default-wide/music-base.xml
%{_datadir}/mythtv/themes/default-wide/musicsettings-ui.xml
%{_datadir}/mythtv/themes/default/music-base.xml
%{_datadir}/mythtv/themes/default/musicsettings-ui.xml

%files -n mythweather
%defattr(-,root,root,-)
%doc mythplugins-%{version}/mythweather/README
%doc mythplugins-%{version}/mythweather/COPYING
%doc mythplugins-%{version}/mythweather/AUTHORS
%{_libdir}/mythtv/plugins/libmythweather.so
%{_datadir}/mythtv/i18n/mythweather_*.qm
%{_datadir}/mythtv/mythweather
%{_datadir}/mythtv/weather_settings.xml
%{_datadir}/mythtv/themes/default/weather-ui.xml
%{_datadir}/mythtv/themes/default/cloudy.png
%{_datadir}/mythtv/themes/default/fair.png
%{_datadir}/mythtv/themes/default/flurries.png
%{_datadir}/mythtv/themes/default/fog.png
%{_datadir}/mythtv/themes/default/logo.png
%{_datadir}/mythtv/themes/default/lshowers.png
%{_datadir}/mythtv/themes/default/mcloudy.png
%{_datadir}/mythtv/themes/default/mw*.png
%{_datadir}/mythtv/themes/default/pcloudy.png
%{_datadir}/mythtv/themes/default/rainsnow.png
%{_datadir}/mythtv/themes/default/showers.png
%{_datadir}/mythtv/themes/default/snowshow.png
%{_datadir}/mythtv/themes/default/sunny.png
%{_datadir}/mythtv/themes/default/thunshowers.png
%{_datadir}/mythtv/themes/default/unknown.png
%{_datadir}/mythtv/themes/default-wide/weather-ui.xml
%{_datadir}/mythtv/themes/default-wide/mw-*.png

#%files -n mythgallery
#%defattr(-,root,root,-)
#%doc mythplugins-%{version}/mythgallery/README
#%doc mythplugins-%{version}/mythgallery/COPYING
#%{_libdir}/mythtv/plugins/libmythgallery.so
#%{_datadir}/mythtv/themes/default/gallery-ui.xml
#%{_datadir}/mythtv/themes/default-wide/gallery-ui.xml
#%{_datadir}/mythtv/themes/default/gallery-*.png
#%{_datadir}/mythtv/i18n/mythgallery_*.qm
#%{_varlibdir}/pictures

%files -n mythgame
%defattr(-,root,root,-)
%{_libdir}/mythtv/plugins/libmythgame.so
%{_datadir}/mythtv/games
%config %{_datadir}/mythtv/games/PC/gamelist.xml
%{_datadir}/xmame/screens
%{_datadir}/xmame/flyers
%{_datadir}/mythtv/game_settings.xml
%{_datadir}/mythtv/themes/default/game-ui.xml
%{_datadir}/mythtv/themes/default-wide/game-ui.xml
%{_datadir}/mythtv/i18n/mythgame_*.qm

%files -n mythnews
%defattr(-,root,root,-)
%doc mythplugins-%{version}/mythnews/README
%doc mythplugins-%{version}/mythnews/AUTHORS
#%doc mythplugins-%{version}/mythnews/COPYING
%{_libdir}/mythtv/plugins/libmythnews.so
%{_datadir}/mythtv/mythnews
%{_datadir}/mythtv/themes/default/news-ui.xml
%{_datadir}/mythtv/themes/default-wide/news-ui.xml
%{_datadir}/mythtv/themes/default/news-info-bg.png
%{_datadir}/mythtv/themes/default/enclosures.png
%{_datadir}/mythtv/themes/default/need-download.png
%{_datadir}/mythtv/themes/default/podcast.png
%{_datadir}/mythtv/i18n/mythnews_*.qm

%files -n mythbrowser
%defattr(-,root,root,-)
%doc mythplugins-%{version}/mythbrowser/README
#%doc mythplugins-%{version}/mythbrowser/COPYING
%doc mythplugins-%{version}/mythbrowser/AUTHORS
%{_libdir}/mythtv/plugins/libmythbrowser.so
%{_datadir}/mythtv/themes/default-wide/browser-ui.xml
%{_datadir}/mythtv/themes/default/browser-ui.xml
%{_datadir}/mythtv/themes/default/mb_progressbar_background.png
%{_datadir}/mythtv/themes/default/mb_progressbar_fill.png
%{_datadir}/mythtv/themes/default/mb_default_favicon.png
%{_datadir}/mythtv/themes/default/mb_loading_*.png
%{_datadir}/mythtv/i18n/mythbrowser_*.qm

%files -n mytharchive
%defattr(-,root,root,-)
%doc mythplugins-%{version}/mytharchive/README
%doc mythplugins-%{version}/mytharchive/COPYING
%doc mythplugins-%{version}/mytharchive/AUTHORS
%doc mythplugins-%{version}/mytharchive/TODO
%{_bindir}/mytharchivehelper
%{_libdir}/mythtv/plugins/libmytharchive.so
%{_datadir}/mythtv/archivemenu.xml
%{_datadir}/mythtv/archiveutils.xml
%{_datadir}/mythtv/mytharchive
%{_datadir}/mythtv/i18n/mytharchive_*.qm
%{_datadir}/mythtv/themes/default/ma_*.png
%{_datadir}/mythtv/themes/default/mytharchive-ui.xml
%{_datadir}/mythtv/themes/default/mythburn-ui.xml
%{_datadir}/mythtv/themes/default/mythnative-ui.xml
%{_datadir}/mythtv/themes/default-wide/mytharchive-ui.xml
%{_datadir}/mythtv/themes/default-wide/mythburn-ui.xml
%{_datadir}/mythtv/themes/default-wide/mythnative-ui.xml

%files -n mythzoneminder
%defattr(-,root,root,-)
%doc mythplugins-%{version}/mythzoneminder/README
#%doc mythplugins-%{version}/mythzoneminder/COPYING
%doc mythplugins-%{version}/mythzoneminder/AUTHORS
%{_libdir}/mythtv/plugins/libmythzoneminder.so
%{_datadir}/mythtv/zonemindermenu.xml
%{_datadir}/mythtv/i18n/mythzoneminder_*.qm
%{_datadir}/mythtv/themes/default/mz_*.png
%{_datadir}/mythtv/themes/default/zoneminder-ui.xml
%{_datadir}/mythtv/themes/default-wide/zoneminder-ui.xml
%{_bindir}/mythzmserver

%files -n mythnetvision
%defattr(-,root,root,-)
%doc mythplugins-%{version}/mythnetvision/README
%doc mythplugins-%{version}/mythnetvision/AUTHORS
%{_libdir}/mythtv/plugins/libmythnetvision.so
%{_datadir}/mythtv/fonts/README-*
%{_datadir}/mythtv/i18n/mythnetvision_*.qm
%{_datadir}/mythtv/mythnetvision
%{_datadir}/mythtv/mythnetvision/icons/*
%{_datadir}/mythtv/netvisionmenu.xml
%{_datadir}/mythtv/themes/default/netvision-ui.xml
%{_datadir}/mythtv/themes/default-wide/netvision-ui.xml
%{_datadir}/mythtv/internetcontent
%{_bindir}/mythfillnetvision


%changelog
* Fri Feb 24 2023 Stephen Collier <stephenbcollier@gmail.com> - 33.1-2
- Update to latest git fixes (v33.1-4-gc273ed0f9a).

* Wed Feb 08 2023 Stephen Collier <stephenbcollier@gmail.com> - 33.1-1
- Update to latest git fixes (v33.1-1-g3db72cc1d3).

* Mon Feb 06 2023 Stephen Collier <stephenbcollier@gmail.com> - 32.0-41
- Update to latest git fixes (v32.0-93-g23e158cbd9).

* Mon Jan 30 2023 Stephen Collier <stephenbcollier@gmail.com> - 32.0-40
- Update to latest git fixes (v32.0-92-g749472ba33).

* Mon Jan 23 2023 Stephen Collier <stephenbcollier@gmail.com> - 32.0-39
- Update to latest git fixes (v32.0-91-gf2ce7e33aa).

* Sat Jan 21 2023 Stephen Collier <stephenbcollier@gmail.com> - 32.0-38
- Update to latest git fixes (v32.0-88-g71d44affc3).

* Tue Jan 10 2023 Stephen Collier <stephenbcollier@gmail.com> - 32.0-37
- Update to latest git fixes (v32.0-87-ge677dd354f).

* Tue Jan 03 2023 Stephen Collier <stephenbcollier@gmail.com> - 32.0-36
- Update to latest git fixes (v32.0-85-ge74f587d1f).

* Tue Dec 27 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-35
- Update to latest git fixes (v32.0-83-g1efbcb1493).

* Tue Nov 29 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-34
- Update to latest git fixes (v32.0-80-g44f88ed468).

* Sun Nov 27 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-33
- Update to latest git fixes (v32.0-77-g878f897c6e).

* Tue Nov 22 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-32
- Update to latest git fixes (v32.0-73-g987da09e83).

* Thu Nov 03 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-31
- Update to latest git fixes (v32.0-72-g18f5b48ee1).

* Thu Oct 20 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-30
- Update to latest git fixes (v32.0-71-gba52c13).

* Mon Sep 12 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-29
- Update to latest git fixes (v32.0-70-gb6ef302).

* Tue Aug 16 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-28
- Update to latest git fixes (v32.0-64-ge5c974e).

* Tue Aug 09 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-27
- Update to latest git fixes (v32.0-63-gcf553e4).

* Sun Jul 31 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-26
- Update to latest git fixes (v32.0-62-gc11ed86).

* Wed Jul 27 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-25
- Update to latest git fixes (v32.0-59-gf458821).

* Sat Jul 23 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-24
- Update to latest git fixes (v32.0-56-ge72127d).

* Sat Jul 16 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-23
- Update to latest git fixes (v32.0-53-gb0db414).

* Sat Jul 09 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-22
- Update to latest git fixes (v32.0-51-gced41a5).

* Sat Jul 02 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-21
- Update to latest git fixes (v32.0-50-g2514e9e).

* Sat Jun 25 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-20
- Update to latest git fixes (v32.0-48-g4cf469c).

* Wed Jun 22 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-19
- Update to latest git fixes (v32.0-44-g7bb5162).

* Wed Jun 15 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-18
- Update to latest git fixes (v32.0-41-g66573a3).

* Wed Jun 08 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-17
- Update to latest git fixes (v32.0-40-g7077a82).

* Wed Jun 01 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-16
- Update to latest git fixes (v32.0-39-g8347647).

* Thu May 26 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-15
- Update to latest git fixes (v32.0-36-gb6286af).

* Thu May 19 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-14
- Update to latest git fixes (v32.0-35-g53c77f0).

* Thu May 12 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-13
- Update to latest git fixes (v32.0-34-g26079f8).

* Thu May 05 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-12
- Update to latest git fixes (v32.0-32-gd80a8da3).

* Thu Apr 28 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-11
- Update to latest git fixes (v32.0-31-gea669e1).

* Sat Apr 23 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-10
- Update to latest git fixes (v32.0-28-gdaa4e7e).

* Sun Apr 17 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-9
- Update to latest git fixes (v32.0-25-gbbd8355).

* Sun Apr 10 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-8
- Update to latest git fixes (v32.0-24-g9070e9e).

* Sat Apr 09 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-7
- Update to latest git fixes (v32.0-21-g560b425).

* Sun Apr 03 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-6
- Update to latest git fixes (v32.0-18-g5b54d3b).

* Sat Mar 26 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-5
- Update to latest git fixes (v32.0-17-gf69ce76).

* Sat Mar 19 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-4
- Update to latest git fixes (v32.0-16-g5432d11).

* Fri Mar 11 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-3
- Update to latest git fixes (v32.0-12-gae60e83).

* Fri Mar 04 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-2
- Update to latest git fixes (v32.0-10-ge78a0c0).

* Thu Feb 24 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-1
- Update to latest git fixes (v32.0-7-g75cf504).

* Thu Feb 24 2022 Stephen Collier <stephenbcollier@gmail.com> - 32.0-1
- Update to latest git fixes (v32.0-6-g56275b3).

* Sat Feb 19 2022 Stephen Collier <stephenbcollier@gmail.com> - 31.0-73
- Update to latest git fixes (v31.0-174-gce31be6).

* Tue Jan 25 2022 Stephen Collier <stephenbcollier@gmail.com> - 31.0-72
- Update to latest git fixes (v31.0-173-g4f7953f).

* Tue Jan 18 2022 Stephen Collier <stephenbcollier@gmail.com> - 31.0-71
- Update to latest git fixes (v31.0-172-g23738a7).

* Thu Nov 11 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-70
- Update to latest git fixes (v31.0-167-g25f1bb1).

* Thu Nov 04 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-69
- Update to latest git fixes (v31.0-166-gbb507cf).

* Thu Oct 28 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-68
- Update to latest git fixes (v31.0-164-g1db67b2).

* Sun Aug 08 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-67
- Update to latest git fixes (v31.0-163-g5da2523).

* Sat Jul 31 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-66
- Update to latest git fixes (v31.0-162-g5824c58).

* Sun Jul 25 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-65
- Update to latest git fixes (v31.0-159-g7037525).

* Sun Jun 13 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-64
- Update to latest git fixes (v31.0-158-g0680b37).

* Sun Jun 06 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-63
- Update to latest git fixes (v31.0-157-g3162473).

* Sat May 29 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-62
- Update to latest git fixes (v31.0-156-gdf29c72).

* Mon May 17 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-61
- Update to latest git fixes (v31.0-154-gf8c59ee).

* Fri May 14 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-60
- Update to latest git fixes (v31.0-149-gf7de8ce).

* Tue May 11 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-59
- Update to latest git fixes (v31.0-149-gf7de8ce).

* Tue May 04 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-58
- Update to latest git fixes (v31.0-148-gb2ed400).

* Sun Apr 25 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-57
- Update to latest git fixes (v31.0-147-g05c1658).

* Sun Apr 18 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-56
- Update to latest git fixes (v31.0-146-gc02c6fc).

* Mon Apr 05 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-55
- Update to latest git fixes (v31.0-144-g563a05b).

* Tue Mar 23 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-54
- Update to latest git fixes (v31.0-143-gdbac81d).

* Sun Mar 07 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-53
- Update to latest git fixes (v31.0-141-g6c7c8b0).

* Sat Feb 27 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-52
- Update to latest git fixes (v31.0-139-gb6ddf20).

* Sat Feb 20 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-51
- Update to latest git fixes (v31.0-138-g525e3b0).

* Mon Feb 08 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-50
- Update to latest git fixes (v31.0-137-gba40360).

* Mon Feb 01 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-49
- Update to latest git fixes (v31.0-135-g1aff6fd).

* Sun Jan 31 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-48
- Update to latest git fixes (v31.0-131-g93adb6d).

* Wed Jan 13 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-47
- Update to latest git fixes (v31.0-130-g016630a).

* Wed Jan 06 2021 Stephen Collier <stephenbcollier@gmail.com> - 31.0-46
- Update to latest git fixes (v31.0-129-ge8d34ea).

* Tue Dec 29 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-45
- Update to latest git fixes (v31.0-128-g0bc3cdf).

* Wed Dec 16 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-44
- Update to latest git fixes (v31.0-127-ge9b795a).

* Tue Dec 08 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-43
- Update to latest git fixes (v31.0-125-gf42a3db).

* Thu Dec 03 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-42
- Update to latest git fixes (v31.0-122-g102dbe6).

* Wed Nov 25 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-41
- Update to latest git fixes (v31.0-120-g207ccf1).

* Mon Oct 19 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-40
- Update to latest git fixes (v31.0-118-geb3c84d).

* Sun Oct 11 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-39
- Update to latest git fixes (v31.0-117-g577dd50).

* Fri Oct 09 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-38
- Update to latest git fixes (v31.0-107-g070623c).

* Fri Oct 09 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-37
- Update to latest git fixes (v31.0-107-g070623c).


* Wed Oct 07 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-36
- Update to latest git fixes (v31.0-107-g070623c).

* Tue Oct 06 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-35
- Update to latest git fixes (v31.0-106-gabad9e2).

* Mon Sep 21 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-34
- Update to latest git fixes (v31.0-105-g8ca7747).

* Sat Sep 19 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-33
- Update to latest git fixes (v31.0-100-gea0831c).

* Fri Sep 18 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-32
- Update to latest git fixes (v31.0-96-gb5f1d03).

* Fri Sep 11 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-31
- Update to latest git fixes (v31.0-92-g2cff5c7).

* Thu Sep 03 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-30
- Update to latest git fixes (v31.0-91-gb282809).

* Thu Aug 27 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-29
- Update to latest git fixes (v31.0-89-gab0c38a).

* Thu Aug 20 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-28
- Update to latest git fixes (v31.0-85-gd308862).

* Thu Aug 13 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-27
- Update to latest git fixes (v31.0-83-g3322b37).

* Thu Aug 06 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-26
- Update to latest git fixes (v31.0-82-ge537ea8).

* Thu Jul 30 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-25
- Update to latest git fixes (v31.0-81-g05a613f).

* Thu Jul 23 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-24
- Update to latest git fixes (v31.0-80-gf7a1f4b).

* Thu Jul 16 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-23
- Update to latest git fixes (v31.0-78-g8602e97).

* Sat Jul 11 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-22
- Update to latest git fixes (v31.0-72-g8212a9b).

* Sat Jul 04 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-21
- Update to latest git fixes (v31.0-70-g3ef7db6).

* Sat Jun 27 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-20
- Update to latest git fixes (v31.0-68-gade713f).

* Thu Jun 25 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-19
- Update to latest git fixes (v31.0-65-gb89d76f).

* Thu Jun 18 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-18
- Update to latest git fixes (v31.0-62-g9442315).

* Mon Jun 15 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-17
- Update to latest git fixes (v31.0-58-g134ebd7).

* Tue Jun 09 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-16
- Update to latest git fixes (v31.0-54-g445cf1f).

* Sat Jun 06 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-15
- Update to latest git fixes (v31.0-51-gdd35db8).

* Mon Jun 01 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-14
- Update to latest git fixes (v31.0-48-gc89a7e3).

* Mon May 25 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-13
- Update to latest git fixes (v31.0-46-g9380616).

* Thu May 21 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-12
- Update to latest git fixes (v31.0-43-gfa21655).

* Thu May 14 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-11
- Update to latest git fixes (v31.0-40-gce23a02).

* Thu May 07 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-10
- Update to latest git fixes (v31.0-38-ga2b8c26).

* Thu Apr 30 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-9
- Update to latest git fixes (v31.0-36-g723d46e).

* Thu Apr 23 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-8
- Update to latest git fixes (v31.0-35-g3ccdb8c).

* Sat Apr 18 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-7
- Update to latest git fixes (v31.0-31-g8bfc909).

* Mon Apr 13 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-6
- Update to latest git fixes (v31.0-28-g4d09242).

* Wed Apr 08 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-5
- Update to latest git fixes (v31.0-25-gdaa1d5d).

* Tue Apr 07 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-4
- Update to latest git fixes (v31.0-16-ga465f1b).

* Tue Apr 07 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-5
- Fix frontend python bindings

* Fri Apr 03 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-3
- Update to latest git fixes (v31.0-13-g2cd6ccb).

* Sat Mar 28 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-2
- Update to latest git fixes (v31.0-9-gc8c59f5).

* Thu Mar 26 2020 Stephen Collier <stephenbcollier@gmail.com> - 31.0-1
- Update to latest git fixes (v31.0).

* Tue Feb 25 2020 Stephen Collier <stephenbcollier@gmail.com> - 30.0-39
- Update to latest git fixes (v30.0-85-gab250d6).

* Tue Feb 11 2020 Stephen Collier <stephenbcollier@gmail.com> - 30.0-38
- Update to latest git fixes (v30.0-83-g1b4a7f6).

* Tue Feb 04 2020 Stephen Collier <stephenbcollier@gmail.com> - 30.0-37
- Update to latest git fixes (v30.0-82-g3e9e835).

* Tue Jan 14 2020 Stephen Collier <stephenbcollier@gmail.com> - 30.0-36
- Update to latest git fixes (v30.0-81-g05910a4).

* Tue Dec 10 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-35
- Update to latest git fixes (v30.0-79-ga27754a).

* Sat Nov 30 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-34
- Update to latest git fixes (v30.0-78-g08ebf05).

* Fri Nov 22 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-33
- Update to latest git fixes (v30.0-76-g511d424).

* Fri Nov 15 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-32
- Update to latest git fixes (v30.0-74-g1c86e40).

* Thu Nov 07 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-31
- Update to latest git fixes (v30.0-72-g2855e29).

* Wed Oct 16 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-30
- Update to latest git fixes (v30.0-72-g2855e29).

* Fri Oct 04 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-30
- Fix my_bool depreciation in mysql.h

* Tue Sep 17 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-29
- Update to latest git fixes (v30.0-71-g0c9abf3).

* Tue Sep 10 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-28
- Update to latest git fixes (v30.0-70-g72825c5).

* Mon Aug 12 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-27
- Update to latest git fixes (v30.0-69-g5cde057).

* Mon Jul 29 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-26
- Update to latest git fixes (v30.0-68-ge094a02).

* Mon Jul 22 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-25
- Update to latest git fixes (v30.0-67-ga4bc92e).

* Thu Jun 27 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-24
- Update to latest git fixes (v30.0-60-gb9c1b41).

* Thu Jun 13 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-23
- Update to latest git fixes (v30.0-59-gef55cb2).

* Tue Jun 04 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-22
- Update to latest git fixes (v30.0-58-g4761e7a).

* Tue Jun 04 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-21
- Update to latest git fixes (v30.0-53-g6bd8cd4).

* Tue Apr 30 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-20
- Update to latest git fixes (v30.0-51-ga32ec4b).

* Thu Apr 25 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-19
- Update to latest git fixes (v30.0-48-g30a59af).

* Wed Apr 24 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-18
- Update to latest git fixes (v30.0-45-gd41d45e).

* Mon Apr 15 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-17
- Update to latest git fixes (v30.0-43-g5a67176).

* Mon Apr 08 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-16
- Update to latest git fixes (v30.0-42-g4d99594).

* Tue Apr 02 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-15
- Update to latest git fixes (v30.0-39-g8e50fcf).

* Tue Mar 26 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-14
- Update to latest git fixes (v30.0-38-g3af3cad).

* Mon Mar 25 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-13
- Update to latest git fixes (v30.0-34-g8108195).

* Mon Mar 18 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-12
- Update to latest git fixes (v30.0-32-g363d004).

* Sun Mar 10 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-11
- Update to latest git fixes (v30.0-28-g60cfb7c).

* Fri Mar 08 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-10
- Update to latest git fixes (v30.0-23-g042c180).

* Fri Mar 01 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-9
- Update to latest git fixes (v30.0-22-ge3474f8).

* Fri Feb 22 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-8
- Update to latest git fixes (v30.0-21-g2603424).

* Fri Feb 15 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-7
- Update to latest git fixes (v30.0-19-g5100ef5).

* Sun Feb 10 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-6
- Update to latest git fixes (v30.0-14-gc6760c6).

* Sat Feb 02 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-5
- Update to latest git fixes (v30.0-13-g1c2068c).

* Sat Jan 26 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-4
- Update to latest git fixes (v30.0-11-gf11c5ab).

* Thu Jan 24 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-3
- Update to latest git fixes (v30.0-7-g2b8211e).

* Sat Jan 19 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-2
- Update to latest git fixes (v30.0-3-g44fee4b).

* Mon Jan 14 2019 Stephen Collier <stephenbcollier@gmail.com> - 30.0-1
- Update to latest git fixes (v30.0).

* Sun Dec 30 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-36
- Update to latest git fixes (v29.1-60-gaf5d819).

* Sun Dec 23 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-35
- Update to latest git fixes (v29.1-59-g979fc68).

* Sun Dec 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-34
- Update to latest git fixes (v29.1-58-g362f382).

* Sun Dec 09 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-33
- Update to latest git fixes (v29.1-57-g07b61e1).

* Sun Dec 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-32
- Update to latest git fixes (v29.1-56-gb31054f).

* Fri Nov 23 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-31
- Update to latest git fixes (v29.1-55-g1f1081c).

* Fri Nov 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-30
- Update to latest git fixes (v29.1-54-g696a81c).

* Mon Nov 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-29
- Update to latest git fixes (v29.1-53-g9f0acf3).

* Wed Oct 31 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-28
- Update to latest git fixes (v29.1-50-g55a44b5).

* Wed Oct 24 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-27
- Update to latest git fixes (v29.1-48-g9cd90a0).

* Fri Oct 19 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-26
- Update to latest git fixes (v29.1-41-gd8a2db7).

* Fri Oct 12 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-25
- Update to latest git fixes (v29.1-40-g951f1fe).

* Fri Oct 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-24
- Update to latest git fixes (v29.1-39-g74fff5c).

* Wed Sep 19 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-23
- Update to latest git fixes (v29.1-38-gb9c5f8b).

* Wed Sep 12 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-22
- Update to latest git fixes (v29.1-36-gdde16d4).

* Wed Sep 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-21
- Update to latest git fixes (v29.1-35-g0b68947).

* Thu Aug 23 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-20
- Update to latest git fixes (v29.1-34-ge5fc66e).

* Thu Aug 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-19
- Update to latest git fixes (v29.1-33-gb46a64f).

* Sat Aug 04 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-18
- Update to latest git fixes (v29.1-31-g563a4b8).

* Mon Jul 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-17
- Update to latest git fixes (v29.1-30-g2a0dadb).

* Mon Jul 09 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-16
- Update to latest git fixes (v29.1-29-gcd75b15).

* Mon Jul 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-15
- Update to latest git fixes (v29.1-27-g3237c42).

* Mon Jun 25 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-14
- Update to latest git fixes (v29.1-26-g03d4baa).

* Sat Jun 23 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-13
- Update to latest git fixes (v29.1-23-gadc810a).

* Sat Jun 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-12
- Update to latest git fixes (v29.1-22-g675676b).

* Wed May 30 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-11
- Update to latest git fixes (v29.1-21-g1777cc4).

* Fri May 18 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-10
- Update to latest git fixes (v29.1-20-gccbded8).

* Fri May 11 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-9
- Update to latest git fixes (v29.1-19-g0849e99).

* Thu May 10 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-9
- Update to latest git fixes (v29.1-18-g5f20e4f).

* Mon Apr 30 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-8
- Update to latest git fixes (v29.1-15-g280138b).

* Mon Apr 23 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-7
- Update to latest git fixes (v29.1-14-g56030f3).

* Mon Apr 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Mon Apr 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Mon Apr 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Mon Apr 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Mon Apr 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Mon Apr 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Mon Apr 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Mon Apr 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sun Apr 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 14 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-6
- Update to latest git fixes (v29.1-13-g329c235).

* Sat Apr 07 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-5
- Update to latest git fixes (v29.1-12-g60e40b3).

* Sat Apr 07 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Fri Apr 06 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Fri Apr 06 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Thu Apr 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Thu Apr 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Thu Apr 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Thu Apr 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Thu Apr 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Thu Apr 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Thu Apr 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Thu Apr 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Wed Apr 04 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Wed Apr 04 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Wed Apr 04 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Wed Apr 04 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Wed Apr 04 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Wed Apr 04 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Wed Apr 04 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Tue Apr 03 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Tue Apr 03 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Tue Apr 03 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Tue Apr 03 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Tue Apr 03 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Tue Apr 03 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Tue Apr 03 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Wed Mar 28 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Wed Mar 28 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Tue Mar 27 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Tue Mar 27 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-12-g60e40b3).

* Sun Mar 11 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-9-g67e8d62).

* Sat Mar 10 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-4
- Update to latest git fixes (v29.1-9-g67e8d62).

* Sat Mar 03 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-3
- Update to latest git fixes (v29.1-8-g925ceea).

* Sat Mar 03 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-3
- Update to latest git fixes (v29.1-8-g925ceea).

* Mon Feb 26 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-2
- Update to latest git fixes (v29.1-1-gf25203c).

* Sun Feb 25 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-2
- Update to latest git fixes (v29.1-1-gf25203c).

* Thu Feb 01 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.1-1
- Update to latest git fixes (v29.1).

* Thu Feb 01 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.0-30
- Update to latest git fixes (v29.0-89-g52db4bd).

* Wed Jan 31 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.0-30
- Update to latest git fixes (v29.0-89-g52db4bd).

* Thu Jan 25 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.0-29
- Update to latest git fixes (v29.0-80-gb3aa4b5).

* Wed Jan 24 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.0-29
- Update to latest git fixes (v29.0-80-gb3aa4b5).

* Thu Jan 11 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.0-28
- Update to latest git fixes (v29.0-77-g771115f).

* Thu Jan 11 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.0-27
- Update to latest git fixes (v29.0-74-g72a9c64).

* Wed Jan 10 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.0-27
- Update to latest git fixes (v29.0-74-g72a9c64).

* Wed Jan 03 2018 Stephen Collier <stephenbcollier@gmail.com> - 29.0-26
- Update to latest git fixes (v29.0-72-g9dbf670).

* Tue Dec 26 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-25
- Update to latest git fixes (v29.0-71-g339b08e).

* Fri Dec 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-24
- Update to latest git fixes (v29.0-68-ge65734d).

* Wed Dec 06 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-23
- Update to latest git fixes (v29.0-64-g39b2062).

* Tue Dec 05 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-23
- Update to latest git fixes (v29.0-64-g39b2062).

* Tue Dec 05 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-23
- Update to latest git fixes (v29.0-64-g39b2062).

* Tue Dec 05 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-23
- Update to latest git fixes (v29.0-64-g39b2062).

* Sat Dec 02 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-23
- Update to latest git fixes (v29.0-64-g39b2062).

* Sat Nov 18 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-22
- Update to latest git fixes (v29.0-59-g61d331c).

* Sat Nov 11 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-21
- Update to latest git fixes (v29.0-57-gd743ef4).

* Sat Nov 04 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-20
- Update to latest git fixes (v29.0-54-g67ba5c4).

* Thu Nov 02 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-19
- Update to latest git fixes (v29.0-51-g2f13b7e).

* Fri Oct 27 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-18
- Update to latest git fixes (v29.0-48-gcf364af).

* Fri Oct 20 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-17
- Update to latest git fixes (v29.0-47-g83b3214).

* Wed Oct 18 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-16
- Update to latest git fixes (v29.0-44-g760bcea).

* Tue Oct 10 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-15
- Update to latest git fixes (v29.0-43-g44dac01).

* Thu Oct 05 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-14
- Update to latest git fixes (v29.0-39-gdabbbbe).

* Thu Sep 28 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-13
- Update to latest git fixes (v29.0-37-g28d0893).

* Mon Sep 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-12
- Update to latest git fixes (v29.0-34-ged43561).

* Sat Sep 23 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-11
- Update to latest git fixes (v29.0-30-ga9c1f49).

* Sat Sep 23 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-11
- Update to latest git fixes (v29.0-30-ga9c1f49).

* Sat Sep 23 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-10
- Update to latest git fixes (v29.0-30-ga9c1f49).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-10
- Update to latest git fixes (v29.0-30-ga9c1f49).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-10
- Update to latest git fixes (v29.0-30-ga9c1f49).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-10
- Update to latest git fixes (v29.0-30-ga9c1f49).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-10
- Update to latest git fixes (v29.0-30-ga9c1f49).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-10
- Update to latest git fixes (v29.0-30-ga9c1f49).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-10
- Update to latest git fixes (v29.0-30-ga9c1f49).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-10
- Update to latest git fixes (v29.0-30-ga9c1f49).

* Wed Sep 13 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-9
- Update to latest git fixes (v29.0-28-g5dce69f).

* Fri Sep 08 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-8
- Update to latest git fixes (v29.0-25-g7a40b2f).

* Fri Sep 08 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-8
- Update to latest git fixes (v29.0-25-g7a40b2f).

* Thu Aug 31 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-7
- Update to latest git fixes (v29.0-24-g4611f52).

* Mon Aug 28 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-6
- Update to latest git fixes (v29.0-21-gf153e7f).

* Sun Aug 27 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-5
- Update to latest git fixes (v29.0-18-gab61079).

* Sun Aug 27 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sun Aug 27 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sun Aug 27 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sun Aug 27 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sun Aug 27 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sat Aug 26 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sat Aug 26 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sat Aug 26 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sat Aug 26 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sat Aug 26 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sat Aug 26 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sat Aug 26 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Sat Aug 26 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Mon Aug 21 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-4
- Update to latest git fixes (v29.0-15-g48a2cfa).

* Wed Aug 16 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-3
- Update to latest git fixes (v29.0-12-g8680910).

* Wed Aug 09 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-2
- Update to latest git fixes (v29.0-10-g18c6f49).

* Sun Aug 06 2017 Stephen Collier <stephenbcollier@gmail.com> - 29.0-1
- Update to latest git fixes (v29.0-7-g9ea488f).

* Mon Jul 17 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-17
- Update to latest git fixes (v0.28.1-38-geef6a48).

* Mon Jul 10 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-16
- Update to latest git fixes (v0.28.1-36-g1c2863c).

* Mon Jul 03 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-15
- Update to latest git fixes (v0.28.1-35-g392be65).

* Mon Jun 26 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-14
- Update to latest git fixes (v0.28.1-34-g8f7475b).

* Wed Jun 07 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-13
- Update to latest git fixes (v0.28.1-31-g98550be).

* Mon Jun 05 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-12
- Update to latest git fixes (v0.28.1-27-gb3480d0).

* Thu Jun 01 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-11
- Update to latest git fixes (v0.28.1-24-g4664d5c).

* Thu May 11 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-10
- Update to latest git fixes (v0.28.1-23-gaf98262).

* Tue Apr 18 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-9
- Update to latest git fixes (v0.28.1-21-ge26a33c).

* Mon Apr 03 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-8
- Update to latest git fixes (v0.28.1-19-g0037461).

* Mon Mar 27 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-7
- Update to latest git fixes (v0.28.1-18-g7026623).

* Wed Mar 15 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-6
- Update to latest git fixes (v0.28.1-15-g044b22b).

* Tue Mar 07 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-5
- Update to latest git fixes (v0.28.1-12-g8f13742).

* Mon Mar 06 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-4
- Update to latest git fixes (v0.28.1-9-g3255b98).

* Mon Mar 06 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-4
- Update to latest git fixes (v0.28.1-9-g3255b98).

* Mon Mar 06 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-4
- Update to latest git fixes (v0.28.1-9-g3255b98).

* Mon Mar 06 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-4
- Update to latest git fixes (v0.28.1-9-g3255b98).

* Mon Feb 13 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-3
- Update to latest git fixes (v0.28.1-5-g299dbae).

* Wed Feb 08 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-2
- Update to latest git fixes (v0.28.1-2-g46bd4f4).

* Wed Feb 08 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-2
- Update to latest git fixes (v0.28.1-2-g46bd4f4).

* Wed Feb 01 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28.1-1
- Update to latest git fixes (v0.28.1).

* Tue Jan 31 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28-41
- Update to latest git fixes (v0.28-119-g8db179a).

* Thu Jan 26 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28-40
- Update to latest git fixes (v0.28-114-g9802102).

* Wed Jan 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28-39
- Update to latest git fixes (v0.28-111-gabf670c).

* Mon Jan 23 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28-38
- Update to latest git fixes (v0.28-108-g4e3579f).

* Fri Jan 13 2017 Stephen Collier <stephenbcollier@gmail.com> - 0.28-37
- Update to latest git fixes (v0.28-105-gd5d1bce).

* Fri Dec 30 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-36
- Update to latest git fixes (v0.28-104-g3930f5d).

* Tue Dec 27 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-35
- Update to latest git fixes (v0.28-101-g2c5df31).

* Thu Dec 08 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-34
- Update to latest git fixes (v0.28-100-g2d6466f).

* Thu Dec 01 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-33
- Update to latest git fixes (v0.28-99-g128e297).

* Thu Nov 24 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-32
- Update to latest git fixes (v0.28-97-ge9d0543).

* Sat Nov 12 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-31
- Update to latest git fixes (v0.28-78-g1434df8).

* Sat Nov 05 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-30
- Update to latest git fixes (v0.28-77-g2bb98e1).

* Sat Oct 22 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-29
- Update to latest git fixes (v0.28-76-g7f8f168).

* Wed Oct 12 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-28
- Update to latest git fixes (v0.28-72-g228b05b).

* Sat Oct 08 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-27
- Update to latest git fixes (v0.28-69-g8580a41).

* Sat Oct 01 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-26
- Update to latest git fixes (v0.28-68-g07a52a0).

* Tue Sep 27 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-25
- Update to latest git fixes (v0.28-65-g45f6089).

* Mon Sep 26 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-24
- Update to latest git fixes (v0.28-62-g0f005f4).

* Sun Sep 18 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-23
- Update to latest git fixes (v0.28-55-g2faf5fe).

* Mon Sep 12 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-22
- Update to latest git fixes (v0.28-52-ge6a60f7).

* Mon Sep 05 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-21
- Update to latest git fixes (v0.28-51-g880d3a3).

* Thu Aug 25 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-20
- Update to latest git fixes (v0.28-50-gd9182ff).

* Wed Aug 17 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-19
- Update to latest git fixes (v0.28-48-gda908d5).

* Sun Aug 07 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-18
- Update to latest git fixes (v0.28-47-g29d7067).

* Sun Jul 31 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-17
- Update to latest git fixes (v0.28-46-ge5ce273).

* Sun Jul 24 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-16
- Update to latest git fixes (v0.28-45-g6cda212).

* Wed Jul 13 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-15
- Update to latest git fixes (v0.28-43-g04650e0).

* Sun Jul 03 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-14
- Update to latest git fixes (v0.28-40-g7a4e9ab).

* Sun Jun 26 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-13
- Update to latest git fixes (v0.28-39-g35dce94).

* Sun Jun 19 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-12
- Update to latest git fixes (v0.28-36-gd5b82a7).

* Thu Jun 09 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-11
- Update to latest git fixes (v0.28-35-g812ec08).

* Thu Jun 02 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-10
- Update to latest git fixes (v0.28-33-g23eba05).

* Thu May 26 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-9
- Update to latest git fixes (v0.28-30-g104b104).

* Wed May 25 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-8
- Update to latest git fixes (v0.28-27-g2008b97).

* Sun May 15 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-7
- Update to latest git fixes (v0.28-26-gf58b100).

* Wed May 11 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-6
- Update to latest git fixes (v0.28-23-g370dd71).

* Thu May 05 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-5
- Update to latest git fixes (v0.28-20-g0b08cb4).

* Fri Apr 29 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-4
- Update to latest git fixes (v0.28-17-g4f6f75d).

* Tue Apr 26 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-3
- Update to latest git fixes (v0.28-8-g6956ff0).

* Wed Apr 20 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-2
- Update to latest git fixes (v0.28-4-gb4e03c8).

* Sat Apr 16 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-2
- fix typo in qt5-qtx11extras.

* Wed Apr 13 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.28-1
- Update to latest git fixes (v0.28-2-g15cf421).

* Wed Apr 06 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.27.6-9
- Update to latest git fixes (v0.27.6-16-g984f916).

* Sun Mar 20 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.27.6-8
- Update to latest git fixes (v0.27.6-15-gb6ae90c).

* Sun Mar 13 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.27.6-7
- Update to latest git fixes (v0.27.6-13-g768d355).

* Sun Mar 06 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.27.6-6
- Update to latest git fixes (v0.27.6-11-g52e124b).

* Sun Feb 28 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.27.6-5
- Update to latest git fixes (v0.27.6-10-geb70f6e).

* Sat Feb 20 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.27.6-4
- Update to latest git fixes (v0.27.6-9-ge01a961).

* Fri Feb 19 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.27.6-3
- Update to latest git fixes (v0.27.6-6-g332aa34).

* Fri Feb 05 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.27.6-2
- Update to latest git fixes (v0.27.6-3-g0216edd).

* Mon Feb 01 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.27.6-1
- Update to latest git fixes (v0.27.6).

* Sun Jan 31 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-25
- Update to latest git fixes (v0.27.5-73-g6883c20).

* Fri Jan 22 2016 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-24
- Update to latest git fixes (v0.27.5-72-g5e18f50).

* Wed Dec 30 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-23
- Update to latest git fixes (v0.27.5-71-ga62fc0d).

* Wed Dec 23 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-22
- Update to latest git fixes (v0.27.5-70-g4b160da).

* Wed Dec 16 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-21
- Update to latest git fixes (v0.27.5-69-g31b271b).

* Wed Dec 09 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-20
- Update to latest git fixes (v0.27.5-67-ga7e5ecf).

* Tue Dec 08 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-19
- Update to latest git fixes (v0.27.5-64-gfceab38).

* Mon Nov 30 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-18
- Update to latest git fixes (v0.27.5-60-gfed0a9b).

* Sat Nov 28 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-17
- Update to latest git fixes (v0.27.5-56-g54a9cda).

* Wed Nov 18 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-16
- Update to latest git fixes (v0.27.5-44-gfcfa4f5).

* Wed Nov 11 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-15
- Update to latest git fixes (v0.27.5-42-gacd481d).

* Sun Nov 01 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-14
- Update to latest git fixes (v0.27.5-41-g715f8bf).

* Sun Oct 25 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-13
- Update to latest git fixes (v0.27.5-39-g68e51d6).

* Sat Oct 24 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-12
- Update to latest git fixes (v0.27.5-35-ga4de67f).

* Sat Oct 24 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-11
- Update to latest git fixes (v0.27.5-29-g1fb7f4a).

* Fri Oct 09 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-10
- Update to latest git fixes (v0.27.5-28-g3682a9a).

* Tue Oct 06 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-9
- Update to latest git fixes (v0.27.5-18-ge5e095b).

* Tue Sep 29 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-8
- Update to latest git fixes (v0.27.5-17-g2ad3158).

* Sun Sep 27 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-7
- Update to latest git fixes (v0.27.5-8-gfbd5ef3).

* Sun Sep 20 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-6
- Update to latest git fixes (v0.27.5-7-gec71165).

* Fri Sep 11 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-5
- Update to latest git fixes (v0.27.5-6-ge9b577d).

* Fri Sep 04 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-4
- Update to latest git fixes (v0.27.5-5-g32fd396).

* Thu Aug 06 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-3
- Update to latest git fixes (v0.27.5-4-ge2a11c9).

* Thu Aug 06 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-3
- Update to latest git fixes (v0.27.5-4-ge2a11c9).

* Tue Aug 04 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-3
- Update to latest git fixes (v0.27.5-4-ge2a11c9).

* Tue Aug 04 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-3
- Update to latest git fixes (v0.27.5-4-ge2a11c9).

* Tue Aug 04 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-3
- Update to latest git fixes (v0.27.5-4-ge2a11c9).

* Wed Jun 24 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-2
- Update to latest git fixes (v0.27.5-3-g9498257).

* Sun Jun 21 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.5-1
- Update to latest git fixes (v0.27.5).

* Sun May 31 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-31
- Update to latest git fixes (v0.27.4-69-gb7afc9b).

* Thu May 28 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-30
- Update to latest git fixes (v0.27.4-66-gc02d8cd).

* Wed May 20 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-29
- Update to latest git fixes (v0.27.4-64-g8fd277b).

* Mon May 18 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-28
- Update to latest git fixes (v0.27.4-61-g1983b6b).

* Wed May 13 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-27
- Update to latest git fixes (v0.27.4-58-g45d2d51).

* Tue May 05 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-27
- Update to latest git fixes (v0.27.4-55-g974d1ae).

* Mon Apr 27 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-26
- Update to latest git fixes (v0.27.4-53-g7962008).

* Wed Apr 22 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-25
- Update to latest git fixes (v0.27.4-50-g8f14d3d).

* Fri Apr 17 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-24
- Update to latest git fixes (v0.27.4-47-g7860e91).

* Sun Apr 12 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-23
- Update to latest git fixes (v0.27.4-44-gbcf888f).

* Wed Apr 01 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-22
- Update to latest git fixes (v0.27.4-42-g628183a).

* Mon Mar 09 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-21
- Update to latest git fixes (v0.27.4-41-gf1115fc).

* Mon Mar 02 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-20
- Update to latest git fixes (v0.27.4-40-g6b550fc).

* Mon Feb 23 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-20
- Lib CEC support added.                              

* Mon Feb 23 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-19
- Update to latest git fixes (v0.27.4-37-g4e4a785).

* Fri Feb 13 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-18
- Update to latest git fixes (v0.27.4-34-gca4a2d6).

* Sun Feb 08 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-17
- Update to latest git fixes (v0.27.4-31-gaa256d1).

* Mon Jan 19 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-16
- Update to latest git fixes (v0.27.4-30-g3b43903).

* Mon Jan 12 2015 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-15
- Update to latest git fixes (v0.27.4-28-gedc162b).

* Sat Dec 20 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-14
- Update to latest git fixes (v0.27.4-27-g40506c2).

* Thu Dec 18 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-14
- Update to latest git fixes (v0.27.4-27-g40506c2).

* Thu Dec 11 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-13
- Update to latest git fixes (v0.27.4-26-gea73ed3).

* Fri Dec 05 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-12
- Update to latest git fixes (v0.27.4-23-g141b4f3).

* Fri Nov 28 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-11
- Update to latest git fixes (v0.27.4-20-gbd762ef).

* Fri Nov 21 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-10
- Update to latest git fixes (v0.27.4-19-g65d92fd).

* Mon Nov 17 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-9
- Update to latest git fixes (v0.27.4-16-g99688ed).

* Sat Nov 15 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-8
- Update to latest git fixes (v0.27.4-16-g99688ed).

* Tue Nov 11 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-7
- Update to latest git fixes (v0.27.4-14-gec06dfb).

* Tue Nov 11 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-6
- Update to latest git fixes (v0.27.4-11-g4cea476).

* Fri Nov 07 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-5
- Update to latest git fixes (v0.27.4-7-gf01bd1d).

* Fri Oct 31 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-4
- Update to latest git fixes (v0.27.4-6-ge0b0027).

* Fri Oct 24 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-3
- Update to latest git fixes (v0.27.4-5-gc4de5c5).

* Fri Oct 17 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-2
- Update to latest git fixes (v0.27.4-3-ge830993).

* Thu Oct 16 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.4-1
- Update to latest git fixes (v0.27.4).

* Mon Oct 13 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-20
- Update to latest git fixes (v0.27.3-183-g34145f9).

* Mon Oct 06 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-19
- Update to latest git fixes (v0.27.3-179-gc68eae1).

* Mon Oct 06 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-18
- Update to latest git fixes (v0.27.3-165-ga607f81).

* Wed Sep 24 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-17
- Update to latest git fixes (v0.27.3-164-g629f711).

* Wed Sep 24 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-17
- Update to latest git fixes (v0.27.3-164-g629f711).

* Wed Sep 24 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-17
- Update to latest git fixes (v0.27.3-164-g629f711).

* Fri Sep 19 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-16
- Update to latest git fixes (v0.27.3-160-g5c2cda7).

* Mon Sep 08 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-15
- Update to latest git fixes (v0.27.3-159-g2d4a7c9).

* Sun Aug 31 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-14
- Update to latest git fixes (v0.27.3-153-g231972c).

* Sat Aug 23 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-13
- Update to latest git fixes (v0.27.3-152-g926bb8d).

* Wed Aug 20 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-11
- Update to latest git fixes (v0.27.3-150-g082d5c1).

* Wed Aug 20 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-11
- Update to latest git fixes (v0.27.3-150-g082d5c1).

* Wed Aug 20 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-11
- Update to latest git fixes (v0.27.3-150-g082d5c1).

* Wed Aug 20 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-11
- Update to latest git fixes (v0.27.3-150-g082d5c1).

* Wed Aug 20 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-11
- Update to latest git fixes (v0.27.3-150-g082d5c1).

* Wed Aug 20 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-11
- Update to latest git fixes (v0.27.3-150-g082d5c1).

* Wed Aug 20 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-11
- Update to latest git fixes (v0.27.3-150-g082d5c1).

* Mon Aug 18 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-11
- Update to latest git fixes (v0.27.3-150-g082d5c1).

* Mon Aug 18 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-11
- Update to latest git fixes (v0.27.3-150-g082d5c1).

* Mon Aug 18 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-11
- Update to latest git fixes (v0.27.3-150-g082d5c1).

* Sat Aug 02 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-10
- Update to latest git fixes (v0.27.3-111-g5c76f33).

* Sat Aug 02 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-10
- Update to latest git fixes (v0.27.3-111-g5c76f33).

* Sat Aug 02 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-10
- Update to latest git fixes (v0.27.3-111-g5c76f33).

* Sat Aug 02 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-10
- Update to latest git fixes (v0.27.3-111-g5c76f33).

* Sat Aug 02 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-10
- Update to latest git fixes (v0.27.3-111-g5c76f33).

* Wed Jul 23 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-9
- Update to latest git fixes (v0.27.3-109-g0dd5ab3).

* Wed Jul 23 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-8
- Modified to support systemd

* Sat Jul 19 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-7
- Update to latest git fixes (v0.27.3-104-g39b73bc).

* Tue Jul 15 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-6
- Update to latest git fixes (v0.27.3-89-gc930a9c).

* Mon Jul 14 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-5
- Update to latest git fixes (v0.27.3-81-gaaae611).

* Fri Jul 11 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-4
- Update to latest git fixes (v0.27.3-71-g929ec37).

* Wed Jul 09 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-3
- Update to latest git fixes (v0.27.3-58-geeda1f8).

* Mon Jul 07 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-2
- Update to latest git fixes (v0.27.3-5-gdbb4ef3).

* Sat Jul 05 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.3-1
- Update to latest git fixes (v0.27.3).

* Thu Jul 03 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.2-2
- Update to latest git fixes (v0.27.2-11-gf12a327).

* Sun Jun 29 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.2-1
- Update to latest git fixes (v0.27.2).

* Sun Jun 29 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.2-1
- Update to latest git fixes (v0.27.2).

* Fri Jun 27 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.1-3
- Update to latest git fixes (v0.27.1-16-gaa822f5).
- version patch to fix version info

* Thu Jun 12 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.1-2
- Update to latest git fixes (v0.27.1-15-g050bf9d).

* Tue Jun 10 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.1-1
- Update to latest git fixes (v0.27.1-14-g2720f45).


* Sat Jun 07 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27.1-310
- Update to latest git fixes (v0.27.1-14-g2720f45).


* Mon May 5 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27-309
- Update to latest git fixes (v0.27-232-gf4825ca).
- Convert back to qt48. Qt5  compiles but has slow and some plugins not working

* Mon May 5 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27-308
- Update to latest git fixes (v0.27-232-gf4825ca).
- Convert to use Qt5 from epel no more qt48 requirement!

* Mon May 5 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27-307
- Update to latest git fixes (v0.27-56-g29eab51).

* Tue Apr 8 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27-306
- Update to latest git fixes (v0.27-7-86c6c68).

* Tue Mar 11 2014 Stephen Collier <stephenbcollier@gmail.com> - 0.27-305
- Update to latest git fixes (v0.27-7-7abf18a).

* Sat Nov 9 2013 Stephen Collier <stephenbcollier@gmail.com> - 0.27-301
- Update to latest git fixes (v0.27-7-g4e13424).

* Mon Sep 23 2013 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.27-298
- Update to 0.27 and latest git fixes (v0.27-7-g4ae9982).

* Sat Aug  3 2013 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.27-296_v0.27_alpha_70_g6401cd3
- Update to latest git master (v0.27-alpha-70-g6401cd3).

* Sun Jun  2 2013 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.27-295_v0.27_pre2_1181_gc8a3eed
- Update to latest git master (v0.27-pre2-1181-gc8a3eed).

* Fri May 17 2013 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.27-293_v0.27_pre2_1052_gd0966af
- Update to latest git master (v0.27-pre2-1052-gd0966af).

* Fri May 17 2013 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.26.0-292
- Update to latest git fixes (v0.26.0-163-g27fa52d).

* Thu Oct 25 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.26.0-291
- Update to latest git fixes (v0.26.0-25-g744a595).

* Sat Oct 14 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.26.0-289
- Update to latest git fixes (v0.26.0-15-g1d4bd65).

* Sat Oct 13 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25.3-289
- Update to 0.25.3 and latest git fixes (v0.25.3-2-g84431ca).

* Sat Sep 29 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25.2-288
- Update to latest git fixes (v0.25.2-25-g0817eb2).

* Fri Aug  3 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25.2-287
- Update to latest git fixes (v0.25.2-72-g1ecdb90).

* Mon Apr 30 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-286
- Update to latest git fixes (v0.25-60-gf444358).

* Fri Apr 13 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-285
- Update to latest git fixes (v0.25-7-g13bc14c).

* Wed Apr 11 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-284
- Update to 0.25 final.

* Sat Apr  7 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-283_v0.25_rc_156_g02216ca
- Update to latest git master (v0.25-rc-156-g02216ca).

* Sat Mar 31 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-282_v0.25_rc_112_g78948da
- Update to latest git master (v0.25-rc-112-g78948da).

* Wed Mar 28 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-281_v0.25_rc_86_g142b981
- Update to latest git master (v0.25-rc-86-g142b981).

* Thu Mar  8 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-279_v0.25_beta_55_g814e880
- Update to latest git master (v0.25-beta-55-g814e880).

* Tue Nov  8 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-278_v0.25pre_3693_ga2e143f
- Update to latest git master (v0.25pre-3693-ga2e143f).

* Fri Sep  2 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-277_v0.25pre_3270_g837f15c
- Update to latest git master (v0.25pre-3270-g837f15c).

* Tue Jul 26 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-275_v0.25pre_2917_gaa5804a
- Update to latest git master (v0.25pre-2917-gaa5804a).

* Sat Jun 11 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-274_v0.25pre_2290_g6be90d3
- Update to latest git master (v0.25pre-2290-g6be90d3).

* Sun May 29 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-273_v0.25pre_2063_g9a646eb
- Update to latest git master (v0.25pre-2063-g9a646eb).

* Tue May 10 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-272_v0.25pre_1955_g714cf09
- Update to latest git master (v0.25pre-1955-g714cf09).

* Sat Apr 30 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-271_v0.25pre_1867_gad091ec
- Update to latest git master (v0.25pre-1867-gad091ec).

* Sun Apr 10 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-270_v0.25pre_1714_g1793105
- Update to latest git master (v0.25pre-1714-g1793105).

* Mon Mar 21 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-269_v0.25pre_1475_g68578e0
- Update to latest git master (v0.25pre-1475-g68578e0).

* Sat Mar  5 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-267_v0.25pre_1345_ge887abe
- Update to latest git master (v0.25pre-1345-ge887abe).

* Thu Feb 24 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-266_v0.25pre_1248_gfc2f0a7
- Update to latest git master (v0.25pre-1248-gfc2f0a7).

* Thu Feb 17 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-265_v0.25pre_1192_gecccd48
- Update to latest git master (v0.25pre-1192-gecccd48).

* Tue Feb  8 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-264_v0.25pre_1121_g80266eb
- Update to latest git master (v0.25pre-1121-g80266eb).

* Thu Feb  3 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-263_v0.25pre_1090_g13722d7
- Update to latest git master (v0.25pre-1090-g13722d7).

* Sun Jan 30 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-262_v0.25pre_1054_g156e8ba
- Update to latest git master (v0.25pre-1054-g156e8ba).
- Split out mythweb.

* Sun Jan 23 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-261_v0.25pre_945_gb34cf7d
- Update to latest git master (v0.25pre-945-gb34cf7d, 05caea0).

* Mon Jan 17 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-260_v0.25pre_873_g5b25e6a
- Update to latest git master (v0.25pre-873-g5b25e6a, 05caea0).

* Thu Jan  6 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-258_v0.25pre_811_g88d17d3
- Update to latest git master (v0.25pre-811-g88d17d3, cc3c3ae).

* Thu Dec 30 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-257_v0.25pre_653_g7c46b75
- Update to latest git master (v0.25pre-653-g7c46b75, cc3c3ae).

* Mon Dec 20 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-256_b0.24_611_g3299535
- Add git describe to release tag.
- Update to latest git master (b0.24-611-g3299535, 4753643).

* Sun Dec 19 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-254
- Update to latest git master.

* Wed Dec 15 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-253
- Switch to git repo.
- Update to latest git master.

* Wed Dec  1 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-252_trunk_r27392
- Update to latest svn trunk (27392).

* Mon Nov 29 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-251_trunk_r27341
- Update to latest svn trunk (27341).

* Wed Nov 24 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-250_trunk_r27333
- Update to latest svn trunk (27333).

* Fri Nov 19 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-249_trunk_r27296
- Update to latest svn trunk (27296).

* Tue Nov 16 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-248_trunk_r27239
- Update to latest svn trunk (27239).

* Mon Nov 15 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-246_trunk_r27209
- Update to latest svn trunk (27219).

* Sat Nov 13 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-246_trunk_r27209
- Update to latest svn trunk (27209).
- Make fully versioned subpackage dependencies.

* Fri Nov 12 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-245_trunk_r27184
- Update to latest svn trunk (27184).

* Wed Nov 10 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.25-244_trunk_r27149
- Update to latest svn trunk (27149).

* Tue Nov  9 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-243_trunk_r27142
- Update to latest svn trunk (27142).

* Sun Nov  7 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-242_trunk_r27112
- Update to latest svn trunk (27112).

* Mon Nov  1 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-241_trunk_r27067
- Update to latest svn trunk (27067).

* Thu Oct 28 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-240_trunk_r27015
- Update to latest svn trunk (27015).

* Sun Oct 24 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-239_trunk_r26975
- Update to latest svn trunk (26975).

* Sun Oct 17 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-238_trunk_r26853
- Update to latest svn trunk (26853).

* Sat Oct  9 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-237_trunk_r26722
- Update to latest svn trunk (26722).

* Wed Sep 29 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-236_trunk_r26569
- Update to latest svn trunk (26569).

* Sat Jun 19 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-234_trunk_r25141
- Update to latest svn trunk (25141).

* Wed May  5 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-233_trunk_r24421
- Update to latest svn trunk (24421).

* Tue Apr 27 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-232_trunk_r24264
- Update to latest svn trunk (24264).

* Sat Apr 17 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.24-231_trunk_r24170
- Update to latest svn trunk (24170).

* Sat Mar 27 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-229_trunk_r23817
- Update to latest svn trunk (23817).

* Sat Mar 20 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-228_trunk_r23769
- Update to latest svn trunk (23769).

* Sun Jan 31 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-227_trunk_r23405
- Update to latest svn trunk (23405).
- Fix bug #1544.

* Sun Jan 24 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-226_trunk_r23254
- Update to latest svn trunk (23254).

* Sun Jan 17 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-225_trunk_r23178
- Update to latest svn trunk (23178).

* Tue Jan  5 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-224_trunk_r23074
- Update to latest svn trunk (23074).

* Thu Dec 10 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-223_trunk_r22973
- Update to latest svn trunk (22973).

* Sun Nov 22 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-222_trunk_r22885
- Update to latest svn trunk (22885).

* Mon Nov 16 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-221_trunk_r22849
- Update to latest svn trunk (22849).

* Fri Nov  6 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-220_trunk_r22749
- Update to latest svn trunk (22749).

* Sun Nov  1 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-219_trunk_r22680
- Update to latest svn trunk (22689).

* Sat Oct 24 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.23-218_trunk_r22585
- Update to latest svn trunk (22585).

* Sat Oct 17 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-216_trunk_r22514
- Update to latest svn trunk (22514).

* Thu Oct 15 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-215_trunk_r22462
- Update to latest svn trunk (22462 - post-rc1).

* Sat Oct  3 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-214_trunk_r22186
- Update to latest svn trunk (22186).

* Tue Aug 25 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-213_trunk_r21509
- Update to latest svn trunk (21509).

* Sun Aug 23 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-212_trunk_r21468
- Update to latest svn trunk (21468).

* Fri Jul 24 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-211_trunk_r21011
- Update to latest svn trunk (21011).

* Fri Jul 17 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-210_trunk_r20931
- Update to latest svn trunk (20931).

* Sat Jun 13 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-209_trunk_r20696
- Update to latest svn trunk (20696).

* Wed May 20 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-208_trunk_r20600
- Update to latest svn trunk (20640).

* Wed Apr 22 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-206_trunk_r20441
- Update to latest svn trunk (20441).
- Add pulseaudio support.

* Mon Apr 20 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-205_trunk_r20435
- Update to latest svn trunk (20435).
- Make mythweb depend on ffmpeg (bug #1453).
- add opengl_14 conditional, and build with glx-procaddrarb if it's
  not defined.  This un-breaks nvidia-legacy playback. By Bill
  McGonigle <bill@bfccomputing.com> (bug #1392).
- Make mythweather depend on perl(XML::SAX::Base) (bug #1388).

* Sun Apr 12 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-204_trunk_r20360
- Update to latest svn trunk (20360).

* Sun Mar 29 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-203_trunk_r20282
- Update to latest svn trunk (20282).

* Mon Mar  2 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-202_trunk_r20083
- Update to latest svn trunk (20083).

* Sat Jan 31 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-201_trunk_r19896
- Update to latest svn trunk (19896).

* Sat Jan 10 2009 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-200_trunk_r19631
- Update to latest svn trunk (19631).

* Mon Nov 17 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-197_trunk_r19114
- Update to latest svn trunk (19114).

* Sat Oct 18 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-194_trunk_r18753
- Update to latest svn trunk (18753).

* Mon Jul 28 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.22-193_trunk_r17961
- Update to latest svn trunk (17961).

* Mon Jun 30 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-191
- Update to latest svn fixes (17662).

* Wed Jun 11 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-190
- Update to latest svn fixes (17453).

* Fri May 30 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-189
- Update to latest svn fixes (17421).

* Tue May 27 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-188
- Update to latest svn fixes (17406).

* Wed Apr 30 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-187
- Update to latest svn fixes (17180).

* Mon Apr 21 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-186
- Update to latest svn fixes (17114).

* Sun Mar 30 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-185
- Update to latest svn fixes (16840).

* Sat Mar 22 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-184
- Update to latest svn fixes (16745).

* Thu Mar 13 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-183
- Update to latest svn fixes (16539).

* Tue Mar 11 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-182
- Update to latest svn fixes (16519).

* Sun Mar  9 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-181
- Update to 0.21 final.

* Sat Mar  8 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-180_trunk_r16461
- Update to latest svn release-0-21-fixes branch (16461).

* Tue Feb 26 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-178_trunk_r16254
- Update to latest svn release-0-21-fixes branch (16254).
- Fix init script.

* Fri Feb 22 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-177_trunk_r16201
- Update to latest svn release-0-21-fixes branch (16201).

* Mon Feb 18 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-176_trunk_r16131
- Update to latest svn release-0-21-fixes branch (16131).

* Sun Feb  3 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-175_trunk_r15741
- Update to latest svn trunk (15741).

* Tue Jan 15 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-174_trunk_r15447
- Update to latest svn trunk (15447).

* Sat Jan 05 2008 Harry Orenstein <holists@verizon.net>
- Move mythtv-setup .desktop and .png to mythtv-setup package
- Add logrotate script to mythfrontend

* Sat Jan  5 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-173_trunk_r15333
- Update to latest svn trunk (15333).

* Tue Nov 20 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-172_trunk_r14921
- Update to latest svn trunk (14921).

* Thu Nov  1 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-171_trunk_r14785
- Update to latest svn trunk (14785).

* Sat Oct  6 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-170_trunk_r14618
- Update to latest svn trunk (14618).

* Sat Sep  1 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-169_trunk_r14374
- Update to latest svn trunk (14374).

* Mon Aug 27 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-168_trunk_r14327
- Update to latest svn trunk (14327).

* Thu Aug 23 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-167_trunk_r14266
- Update to latest svn trunk (14266).

* Wed Aug 22 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-166_trunk_r14251
- Update to latest svn trunk (14251).

* Tue Aug 21 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-165_trunk_r14239
- Update to latest svn trunk (14239).

* Fri Jul 27 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-164_trunk_r14051
- Update to latest svn trunk (14051).

* Sun Jun 24 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-163_trunk_r13756
- Update to latest svn trunk (13756).

* Mon Jun 18 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-162_trunk_r13726
- Update to latest svn trunk (13726).
- Add mythmovies subpackage.
- Rename mythtv-suite to mythtv, mythtv to mythtv-docs.

* Thu May 17 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-159_trunk_r13460
- Update to latest svn trunk (13460).

* Mon Apr 23 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-157_trunk_r13316
- Update to latest svn trunk (13316).

* Fri Apr 13 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-156_trunk_r13228
- Update to latest svn trunk (13228).

* Wed Mar 14 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-155_trunk_r13045
- Update to latest svn trunk (13045).
- Remove libdvdcss BR.

* Fri Feb 23 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-154_trunk_r12854
- Update to latest svn trunk (12854).

* Tue Feb 13 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-153_trunk_r12782
- Update to latest svn trunk (12782).

* Tue Jan 30 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-152_trunk_r12674
- Update to latest svn trunk (12674).

* Tue Jan 16 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-150_trunk_r12545
- Update to latest svn trunk (12545).

* Sat Dec 30 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-149_trunk_12353
- Update to latest svn trunk (12353).

* Wed Dec 13 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.21-148_trunk_r12253
- Update to latest svn trunk (12253).

* Thu Nov 23 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-147
- Fix some post-merge issues of duplicate file to package mapping.
- Merge in mythweb.
- Update to latest svn fixes (11812).

* Fri Nov 10 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-145
- Merge in mythplugins' build.

* Sun Nov  5 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-144
- Update to latest svn fixes (11683).

* Fri Oct 27 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-143
- Update to latest svn fixes (r11622).

* Tue Oct 17 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-142
- Update to latest svn fixes (r11558).

* Tue Oct 10 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-141
- Update to latest svn fixes (r11499).

* Fri Oct  6 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-140
- Update to latest svn fixes (r11452).

* Tue Sep 26 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-139
- Update to latest svn fixes (r11293).

* Fri Sep 15 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-137
- Update to latest svn fixes (r11202).

* Tue Sep 12 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-134
- Update to latest svn fixes (r11164).

* Mon Sep 11 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.20-133
- Update to 0.20.

* Fri Sep  8 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.19-131
- Update to latest svn fixes (r11073).

* Mon Jul 31 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.19-130
- Update to latest svn fixes (r10665).

* Wed Jun  7 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to latest svn fixes (r10138).

* Tue May  2 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to latest svn fixes (r9850).

* Tue Apr 25 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to latest svn fixes (r9797).
- Remove xtraview & DVB-T radio patch.

* Sun Apr  9 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to latest svn fixes (r9656).

* Tue Apr 4 2006 Alex Butcher
- include xtraview patch
- include DVB-T radio patch from SVN
- include menu items for mythstream

* Fri Mar 24 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to latest svn fixes (r9486).

* Wed Mar  1 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to latest svn fixes (r9217).

* Sat Feb 25 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Move setup.xml to mythtv-setup (bug #737).

* Thu Feb 23 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to latest svn fixes.

* Sun Feb 19 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to latest svn fixes.

* Sun Feb 12 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.19.

* Wed Jan  4 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to latest svn fixes.
- Remove mythtv-0.18.1-gccfixes.patch, it is in svnfixes now.

* Sat Sep 17 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to latest svn fixes.

* Sat Jun  4 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update cvsfixes (gcc4 support).
- More /lib vs %%{_lib} fixes. 

* Tue May 31 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update cvsfixes, reenable opengl_vsync.

* Wed May 25 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- New stable cvs fixes.

* Mon May 16 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.18.1.

* Thu May 12 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update the cvs fixes.

* Sun Apr 24 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Use libXvMCw.

* Thu Apr 21 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Add cvsfixes for 0.18.

* Tue Apr 19 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Remove MYOPTFLAGS hack.
- specfile cleanup by Chris Petersen <xris@forevermore.net>.

* Fri Apr 15 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.18.

* Thu Apr 14 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Split off some themes into the myththemes package.

* Mon Apr 04 2005 Jarod Wilson <jarod@wilsonet.com>
- Rebuilt against nVidia 7174 XvMC
- Includes Qt 3.3.4 time change patch

* Thu Mar 03 2005 Jarod Wilson <jarod@wilsonet.com>
- Rebuilt against 20050228 DVB
- Add patch to include nVidia XvMC support again,
  but have it turned off by default

* Wed Feb 23 2005 Jarod Wilson <jarod@wilsonet.com>
- Added FireWire support

* Fri Feb 11 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.17.

* Sat Nov 27 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Now that it works, disable XvMC in default build ...

* Wed Nov 24 2004 Jarod Wilson <jcw@wilsonet.com>
- Fix xvmcnvidia build.

* Fri Sep 17 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Remove dependencies on xmltv-grabbers and mysql (Edward Rudd
  <eddie@omegaware.com>).
- Include math.h in dvbdiseqc.cpp (Edward Rudd <eddie@omegaware.com>).
- Enable opengl_vsync and xrandr for some distributions.

* Fri Sep 10 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.16.

* Tue Aug  21 2004 Ben Stanley <bds02@uow.edu.au>
- Sub-release 75.
- Included dvb support in the build. 
- Included .png files for html help

* Tue Jun  1 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Add patch for gcc < 3 (Edward Rudd <eddie@omegaware.com>).
- Update to 0.15.1.
- Remove patch, has already been applied.
- New patch from Edward.

* Thu May 27 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Updated to 0.15.

* Wed May  5 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Use workaround for qmake project depth bug
  (by Robert Hardy <rhardy@webcon.ca>).

* Tue Feb 17 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Split off mythtvsetup and the base themes into their own sub packages.
- Make mysql.txt part of both frontend and backend.
- Added support for arts and dvb. arts has been enabled by default.

* Sun Feb  1 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.14.
- Disable directfb in default build.

* Sun Jan  4 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Enable directfb.

* Sat Dec 20 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Patch for missing tvformat default (bttv always did PAL).

* Thu Dec 11 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.13.
- Remove ringbuffer patch (applied in 0.13).

* Tue Oct 21 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Add cvs patch fixing ringbuffer races.
- Remove settings patch for alsa/lirc and make it configurable
  from the rpmbuild invocation instead with --with/--without switches
- New qmake invocation.

* Sun Oct 19 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.12.
- Move path macros out of specfile.
- Remove imdb patch.
- Silence install/upgrade output.

* Mon Oct 13 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Activate native alsa and lirc modes.

* Sat Sep 20 2003 "Jarod C. Wilson" <jcw@wilsonet.com>
- Added patch for imdb changes.

* Sat Aug 16 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.11.

* Wed Jul  2 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.10.

* Tue Jun 24 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Make logrotate script accept non-existing logfiles.

* Sat Jun 21 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Split off mythtv-suite.

* Thu Jun 12 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.9.1 release.
- Split /var/spool/mythtv to /var/lib/mythtv and /var/cache/mythtv.
  (as Debian does).

* Tue Jun 10 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.9 release.

* Wed May 14 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Fixed packaging bug in libmyth-devel.

* Tue Apr  8 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Rebuilt for Red Hat 9.

* Sun Mar 23 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Fixed desktop entries.

* Sat Mar 22 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Add g flag to sed.
- Don't use mythtv user yet.

* Fri Mar 21 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Add mythtv user.
- Add desktop entries.

* Wed Mar 19 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Added start/stop scripts for mythbackend.

* Tue Mar 18 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Removed unneeded 0.7 patches.

* Mon Mar 17 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.8.
- Synced with Matt Zimmerman's debian package (package splitting).
- Split off lib, devel, frontend, backend packages.

* Thu Feb 13 2003 Paul Jara <pjara@rogers.com>
- Added a patch that prevents a segmentation fault in mythfilldatabase.

* Thu Jan 16 2003 Axel Thimm <Axel.Thimm@ATrpms.net>
- Added dependency to qt-MySQL (Roy Stogner <roystgnr@ticam.utexas.edu>).

* Thu Dec  5 2002 Axel Thimm <Axel.Thimm@ATrpms.net>
- fixed installation paths.

* Wed Nov 13 2002 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.


